-- phpMyAdmin SQL Dump
-- version 4.9.2
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Generation Time: Oct 22, 2020 at 08:01 AM
-- Server version: 10.4.10-MariaDB
-- PHP Version: 7.2.25

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `tipocambio`
--

-- --------------------------------------------------------

--
-- Table structure for table `departamentos`
--

DROP TABLE IF EXISTS `departamentos`;
CREATE TABLE IF NOT EXISTS `departamentos` (
  `idDepartamento` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id unico',
  `departamento` varchar(50) NOT NULL COMMENT 'nombre del departamento',
  `idPais` int(11) NOT NULL COMMENT 'llave foranea',
  PRIMARY KEY (`idDepartamento`),
  KEY `idPais1` (`idPais`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `departamentos`
--

INSERT INTO `departamentos` (`idDepartamento`, `departamento`, `idPais`) VALUES
(1, 'AMAZONAS', 1),
(2, 'ANCASH', 1),
(3, 'APURIMAC', 1),
(4, 'AREQUIPA', 1),
(5, 'AYACUCHO', 1),
(6, 'CAJAMARCA', 1),
(7, 'CUSCO', 1),
(8, 'HUANCAVELICA', 1),
(9, 'HUANUCO', 1),
(10, 'ICA', 1),
(11, 'JUNIN', 1),
(12, 'LA LIBERTAD', 1),
(13, 'LAMBAYEQUE', 1),
(14, 'LIMA', 1),
(15, 'LORETO', 1),
(16, 'MADRE DE DIOS', 1),
(17, 'MOQUEGUA', 1),
(18, 'PASCO', 1),
(19, 'PIURA', 1),
(20, 'PUNO', 1),
(21, 'SAN MARTIN', 1),
(22, 'TACNA', 1),
(23, 'TUMBES', 1),
(24, 'UCAYALI', 1);

-- --------------------------------------------------------

--
-- Table structure for table `distrito`
--

DROP TABLE IF EXISTS `distrito`;
CREATE TABLE IF NOT EXISTS `distrito` (
  `idDistrito` int(11) NOT NULL COMMENT 'id unico',
  `distrito` varchar(50) NOT NULL COMMENT 'nombre de distrito',
  `idProvincia` int(11) NOT NULL COMMENT 'llave foranea',
  PRIMARY KEY (`idDistrito`),
  KEY `idProvincia1` (`idProvincia`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `distrito`
--

INSERT INTO `distrito` (`idDistrito`, `distrito`, `idProvincia`) VALUES
(1, 'ARAMANGO', 1),
(2, 'COPALLIN', 1),
(3, 'EL PARCO', 1),
(4, 'IMAZA', 1),
(5, 'LA PECA', 1),
(6, 'CHISQUILLA', 2),
(7, 'CHURUJA', 2),
(8, 'COROSHA', 2),
(9, 'CUISPES', 2),
(10, 'FLORIDA', 2),
(11, 'JAZAN', 2),
(12, 'JUMBILLA', 2),
(13, 'RECTA', 2),
(14, 'SAN CARLOS', 2),
(15, 'SHIPASBAMBA', 2),
(16, 'VALERA', 2),
(17, 'YAMBRASBAMBA', 2),
(18, 'ASUNCION', 3),
(19, 'BALSAS', 3),
(20, 'CHACHAPOYAS', 3),
(21, 'CHETO', 3),
(22, 'CHILIQUIN', 3),
(23, 'CHUQUIBAMBA', 3),
(24, 'GRANADA', 3),
(25, 'HUANCAS', 3),
(26, 'LA JALCA', 3),
(27, 'LEIMEBAMBA', 3),
(28, 'LEVANTO', 3),
(29, 'MAGDALENA', 3),
(30, 'MARISCAL CASTILLA', 3),
(31, 'MOLINOPAMPA', 3),
(32, 'MONTEVIDEO', 3),
(33, 'OLLEROS', 3),
(34, 'QUINJALCA', 3),
(35, 'SAN FRANCISCO DE DAGUAS', 3),
(36, 'SAN ISIDRO DE MAINO', 3),
(37, 'SOLOCO', 3),
(38, 'SONCHE', 3),
(39, 'EL CENEPA', 4),
(40, 'NIEVA', 4),
(41, 'RIO SANTIAGO', 4),
(42, 'CAMPORREDONDO', 5),
(43, 'COCABAMBA', 5),
(44, 'COLCAMAR', 5),
(45, 'CONILA', 5),
(46, 'INGUILPATA', 5),
(47, 'LAMUD', 5),
(48, 'LONGUITA', 5),
(49, 'LONYA CHICO', 5),
(50, 'LUYA', 5),
(51, 'LUYA VIEJO', 5),
(52, 'MARIA', 5),
(53, 'OCALLI', 5),
(54, 'OCUMAL', 5),
(55, 'PISUQUIA', 5),
(56, 'PROVIDENCIA', 5),
(57, 'SAN CRISTOBAL', 5),
(58, 'SAN FRANCISCO DEL YESO', 5),
(59, 'SAN JERONIMO', 5),
(60, 'SAN JUAN DE LOPECANCHA', 5),
(61, 'SANTA CATALINA', 5),
(62, 'SANTO TOMAS', 5),
(63, 'TINGO', 5),
(64, 'TRITA', 5),
(65, 'CHIRIMOTO', 6),
(66, 'COCHAMAL', 6),
(67, 'HUAMBO', 6),
(68, 'LIMABAMBA', 6),
(69, 'LONGAR', 6),
(70, 'MARISCAL BENAVIDES', 6),
(71, 'MILPUC', 6),
(72, 'OMIA', 6),
(73, 'SAN NICOLAS', 6),
(74, 'SANTA ROSA', 6),
(75, 'TOTORA', 6),
(76, 'VISTA ALEGRE', 6),
(77, 'BAGUA GRANDE', 7),
(78, 'CAJARURO', 7),
(79, 'CUMBA', 7),
(80, 'EL MILAGRO', 7),
(81, 'JAMALCA', 7),
(82, 'LONYA GRANDE', 7),
(83, 'YAMON', 7),
(84, 'AIJA', 8),
(85, 'CORIS', 8),
(86, 'HUACLLAN', 8),
(87, 'LA MERCED', 8),
(88, 'SUCCHA', 8),
(89, 'ACZO', 9),
(90, 'CHACCHO', 9),
(91, 'CHINGAS', 9),
(92, 'LLAMELLIN', 9),
(93, 'MIRGAS', 9),
(94, 'SAN JUAN DE RONTOY', 9),
(95, 'ACOCHACA', 10),
(96, 'CHACAS', 10),
(97, 'ABELARDO PARDO LEZAMETA', 11),
(98, 'ANTONIO RAYMONDI', 11),
(99, 'AQUIA', 11),
(100, 'CAJACAY', 11),
(101, 'CANIS', 11),
(102, 'CHIQUIAN', 11),
(103, 'COLQUIOC', 11),
(104, 'HUALLANCA', 11),
(105, 'HUASTA', 11),
(106, 'HUAYLLACAYAN', 11),
(107, 'LA PRIMAVERA', 11),
(108, 'MANGAS', 11),
(109, 'PACLLON', 11),
(110, 'SAN MIGUEL DE CORPANQUI', 11),
(111, 'TICLLOS', 11),
(112, 'ACOPAMPA', 12),
(113, 'AMASHCA', 12),
(114, 'ANTA', 12),
(115, 'ATAQUERO', 12),
(116, 'CARHUAZ', 12),
(117, 'MARCARA', 12),
(118, 'PARIAHUANCA', 12),
(119, 'SAN MIGUEL DE ACO', 12),
(120, 'SHILLA', 12),
(121, 'TINCO', 12),
(122, 'YUNGAR', 12),
(123, 'SAN LUIS', 13),
(124, 'SAN NICOLAS', 13),
(125, 'YAUYA', 13),
(126, 'BUENA VISTA ALTA', 14),
(127, 'CASMA', 14),
(128, 'COMANDANTE NOEL', 14),
(129, 'YAUTAN', 14),
(130, 'ACO', 15),
(131, 'BAMBAS', 15),
(132, 'CORONGO', 15),
(133, 'CUSCA', 15),
(134, 'LA PAMPA', 15),
(135, 'YANAC', 15),
(136, 'YUPAN', 15),
(137, 'COCHABAMBA', 16),
(138, 'COLCABAMBA', 16),
(139, 'HUANCHAY', 16),
(140, 'HUARAZ', 16),
(141, 'INDEPENDENCIA', 16),
(142, 'JANGAS', 16),
(143, 'LA LIBERTAD', 16),
(144, 'OLLEROS', 16),
(145, 'PAMPAS', 16),
(146, 'PARIACOTO', 16),
(147, 'PIRA', 16),
(148, 'TARICA', 16),
(149, 'ANRA', 17),
(150, 'CAJAY', 17),
(151, 'CHAVIN DE HUANTAR', 17),
(152, 'HUACACHI', 17),
(153, 'HUACCHIS', 17),
(154, 'HUACHIS', 17),
(155, 'HUANTAR', 17),
(156, 'HUARI', 17),
(157, 'MASIN', 17),
(158, 'PAUCAS', 17),
(159, 'PONTO', 17),
(160, 'RAHUAPAMPA', 17),
(161, 'RAPAYAN', 17),
(162, 'SAN MARCOS', 17),
(163, 'SAN PEDRO DE CHANA', 17),
(164, 'UCO', 17),
(165, 'COCHAPETI', 18),
(166, 'CULEBRAS', 18),
(167, 'HUARMEY', 18),
(168, 'HUAYAN', 18),
(169, 'MALVAS', 18),
(170, 'CARAZ', 19),
(171, 'HUALLANCA', 19),
(172, 'HUATA', 19),
(173, 'HUAYLAS', 19),
(174, 'MATO', 19),
(175, 'PAMPAROMAS', 19),
(176, 'PUEBLO LIBRE', 19),
(177, 'SANTA CRUZ', 19),
(178, 'SANTO TORIBIO', 19),
(179, 'YURACMARCA', 19),
(180, 'CASCA', 20),
(181, 'ELEAZAR GUZMAN BARRON', 20),
(182, 'FIDEL OLIVAS ESCUDERO', 20),
(183, 'LLAMA', 20),
(184, 'LLUMPA', 20),
(185, 'LUCMA', 20),
(186, 'MUSGA', 20),
(187, 'PISCOBAMBA', 20),
(188, 'ACAS', 21),
(189, 'CAJAMARQUILLA', 21),
(190, 'CARHUAPAMPA', 21),
(191, 'COCHAS', 21),
(192, 'CONGAS', 21),
(193, 'LLIPA', 21),
(194, 'OCROS', 21),
(195, 'SAN CRISTOBAL DE RAJAN', 21),
(196, 'SAN PEDRO', 21),
(197, 'SANTIAGO DE CHILCAS', 21),
(198, 'BOLOGNESI', 22),
(199, 'CABANA', 22),
(200, 'CONCHUCOS', 22),
(201, 'HUACASCHUQUE', 22),
(202, 'HUANDOVAL', 22),
(203, 'LACABAMBA', 22),
(204, 'LLAPO', 22),
(205, 'PALLASCA', 22),
(206, 'PAMPAS', 22),
(207, 'SANTA ROSA', 22),
(208, 'TAUCA', 22),
(209, 'HUAYLLAN', 23),
(210, 'PAROBAMBA', 23),
(211, 'POMABAMBA', 23),
(212, 'QUINUABAMBA', 23),
(213, 'CATAC', 24),
(214, 'COTAPARACO', 24),
(215, 'HUAYLLAPAMPA', 24),
(216, 'LLACLLIN', 24),
(217, 'MARCA', 24),
(218, 'PAMPAS CHICO', 24),
(219, 'PARARIN', 24),
(220, 'RECUAY', 24),
(221, 'TAPACOCHA', 24),
(222, 'TICAPAMPA', 24),
(223, 'CACERES DEL PERU', 25),
(224, 'CHIMBOTE', 25),
(225, 'COISHCO', 25),
(226, 'MACATE', 25),
(227, 'MORO', 25),
(228, 'NEPEÑA', 25),
(229, 'NUEVO CHIMBOTE', 25),
(230, 'SAMANCO', 25),
(231, 'SANTA', 25),
(232, 'ACOBAMBA', 26),
(233, 'ALFONSO UGARTE', 26),
(234, 'CASHAPAMPA', 26),
(235, 'CHINGALPO', 26),
(236, 'HUAYLLABAMBA', 26),
(237, 'QUICHES', 26),
(238, 'RAGASH', 26),
(239, 'SAN JUAN', 26),
(240, 'SICSIBAMBA', 26),
(241, 'SIHUAS', 26),
(242, 'CASCAPARA', 27),
(243, 'MANCOS', 27),
(244, 'MATACOTO', 27),
(245, 'QUILLO', 27),
(246, 'RANRAHIRCA', 27),
(247, 'SHUPLUY', 27),
(248, 'YANAMA', 27),
(249, 'YUNGAY', 27),
(250, 'ABANCAY', 28),
(251, 'CHACOCHE', 28),
(252, 'CIRCA', 28),
(253, 'CURAHUASI', 28),
(254, 'HUANIPACA', 28),
(255, 'LAMBRAMA', 28),
(256, 'PICHIRHUA', 28),
(257, 'SAN PEDRO DE CACHORA', 28),
(258, 'TAMBURCO', 28),
(259, 'ANDAHUAYLAS', 29),
(260, 'ANDARAPA', 29),
(261, 'CHIARA', 29),
(262, 'HUANCARAMA', 29),
(263, 'HUANCARAY', 29),
(264, 'HUAYANA', 29),
(265, 'KAQUIABAMBA', 29),
(266, 'KISHUARA', 29),
(267, 'PACOBAMBA', 29),
(268, 'PACUCHA', 29),
(269, 'PAMPACHIRI', 29),
(270, 'POMACOCHA', 29),
(271, 'SAN ANTONIO DE CACHI', 29),
(272, 'SAN JERONIMO', 29),
(273, 'SAN MIGUEL DE CHACCRAMPA', 29),
(274, 'SANTA MARIA DE CHICMO', 29),
(275, 'TALAVERA', 29),
(276, 'TUMAY HUARACA', 29),
(277, 'TURPO', 29),
(278, 'ANTABAMBA', 30),
(279, 'EL ORO', 30),
(280, 'HUAQUIRCA', 30),
(281, 'JUAN ESPINOZA MEDRANO', 30),
(282, 'OROPESA', 30),
(283, 'PACHACONAS', 30),
(284, 'SABAINO', 30),
(285, 'CAPAYA', 31),
(286, 'CARAYBAMBA', 31),
(287, 'CHALHUANCA', 31),
(288, 'CHAPIMARCA', 31),
(289, 'COLCABAMBA', 31),
(290, 'COTARUSE', 31),
(291, 'HUAYLLO', 31),
(292, 'JUSTO APU SAHUARAURA', 31),
(293, 'LUCRE', 31),
(294, 'POCOHUANCA', 31),
(295, 'SAN JUAN DE CHACÑA', 31),
(296, 'SAÑAYCA', 31),
(297, 'SORAYA', 31),
(298, 'TAPAIRIHUA', 31),
(299, 'TINTAY', 31),
(300, 'TORAYA', 31),
(301, 'YANACA', 31),
(302, 'ANCO-HUALLO', 32),
(303, 'CHINCHEROS', 32),
(304, 'COCHARCAS', 32),
(305, 'HUACCANA', 32),
(306, 'OCOBAMBA', 32),
(307, 'ONGOY', 32),
(308, 'RANRACANCHA', 32),
(309, 'URANMARCA', 32),
(310, 'CHALLHUAHUACHO', 33),
(311, 'COTABAMBAS', 33),
(312, 'COYLLURQUI', 33),
(313, 'HAQUIRA', 33),
(314, 'MARA', 33),
(315, 'TAMBOBAMBA', 33),
(316, 'CHUQUIBAMBILLA', 34),
(317, 'CURASCO', 34),
(318, 'CURPAHUASI', 34),
(319, 'GAMARRA', 34),
(320, 'HUAYLLATI', 34),
(321, 'MAMARA', 34),
(322, 'MICAELA BASTIDAS', 34),
(323, 'PATAYPAMPA', 34),
(324, 'PROGRESO', 34),
(325, 'SAN ANTONIO', 34),
(326, 'SANTA ROSA', 34),
(327, 'TURPAY', 34),
(328, 'VILCABAMBA', 34),
(329, 'VIRUNDO', 34),
(330, 'ALTO SELVA ALEGRE', 35),
(331, 'AREQUIPA', 35),
(332, 'CAYMA', 35),
(333, 'CERRO COLORADO', 35),
(334, 'CHARACATO', 35),
(335, 'CHIGUATA', 35),
(336, 'JACOBO HUNTER', 35),
(337, 'JOSE LUIS BUSTAMANTE Y RIVERO', 35),
(338, 'LA JOYA', 35),
(339, 'MARIANO MELGAR', 35),
(340, 'MIRAFLORES', 35),
(341, 'MOLLEBAYA', 35),
(342, 'PAUCARPATA', 35),
(343, 'POCSI', 35),
(344, 'POLOBAYA', 35),
(345, 'QUEQUEÑA', 35),
(346, 'SABANDIA', 35),
(347, 'SACHACA', 35),
(348, 'SAN JUAN DE SIGUAS', 35),
(349, 'SAN JUAN DE TARUCANI', 35),
(350, 'SANTA ISABEL DE SIGUAS', 35),
(351, 'SANTA RITA DE SIGUAS', 35),
(352, 'SOCABAYA', 35),
(353, 'TIABAYA', 35),
(354, 'UCHUMAYO', 35),
(355, 'VITOR  1/', 35),
(356, 'YANAHUARA', 35),
(357, 'YARABAMBA', 35),
(358, 'YURA', 35),
(359, 'CAMANA', 36),
(360, 'JOSE MARIA QUIMPER', 36),
(361, 'MARIANO NICOLAS VALCARCEL', 36),
(362, 'MARISCAL CACERES', 36),
(363, 'NICOLAS DE PIEROLA', 36),
(364, 'OCOÑA', 36),
(365, 'QUILCA', 36),
(366, 'SAMUEL PASTOR', 36),
(367, 'ACARI', 37),
(368, 'ATICO', 37),
(369, 'ATIQUIPA', 37),
(370, 'BELLA UNION', 37),
(371, 'CAHUACHO', 37),
(372, 'CARAVELI', 37),
(373, 'CHALA', 37),
(374, 'CHAPARRA', 37),
(375, 'HUANUHUANU', 37),
(376, 'JAQUI', 37),
(377, 'LOMAS', 37),
(378, 'QUICACHA', 37),
(379, 'YAUCA', 37),
(380, 'ANDAGUA', 38),
(381, 'APLAO', 38),
(382, 'AYO', 38),
(383, 'CHACHAS', 38),
(384, 'CHILCAYMARCA', 38),
(385, 'CHOCO', 38),
(386, 'HUANCARQUI', 38),
(387, 'MACHAGUAY', 38),
(388, 'ORCOPAMPA', 38),
(389, 'PAMPACOLCA', 38),
(390, 'TIPAN', 38),
(391, 'UÑON', 38),
(392, 'URACA', 38),
(393, 'VIRACO', 38),
(394, 'ACHOMA', 39),
(395, 'CABANACONDE', 39),
(396, 'CALLALLI', 39),
(397, 'CAYLLOMA', 39),
(398, 'CHIVAY', 39),
(399, 'COPORAQUE', 39),
(400, 'HUAMBO', 39),
(401, 'HUANCA', 39),
(402, 'ICHUPAMPA', 39),
(403, 'LARI', 39),
(404, 'LLUTA', 39),
(405, 'MACA', 39),
(406, 'MADRIGAL', 39),
(407, 'MAJES', 39),
(408, 'SAN ANTONIO DE CHUCA', 39),
(409, 'SIBAYO', 39),
(410, 'TAPAY', 39),
(411, 'TISCO', 39),
(412, 'TUTI', 39),
(413, 'YANQUE', 39),
(414, 'ANDARAY', 40),
(415, 'CAYARANI', 40),
(416, 'CHICHAS', 40),
(417, 'CHUQUIBAMBA', 40),
(418, 'IRAY', 40),
(419, 'RIO GRANDE', 40),
(420, 'SALAMANCA', 40),
(421, 'YANAQUIHUA', 40),
(422, 'COCACHACRA', 41),
(423, 'DEAN VALDIVIA', 41),
(424, 'ISLAY', 41),
(425, 'MEJIA', 41),
(426, 'MOLLENDO', 41),
(427, 'PUNTA DE BOMBON', 41),
(428, 'ALCA', 42),
(429, 'CHARCANA', 42),
(430, 'COTAHUASI', 42),
(431, 'HUAYNACOTAS', 42),
(432, 'PAMPAMARCA', 42),
(433, 'PUYCA', 42),
(434, 'QUECHUALLA', 42),
(435, 'SAYLA', 42),
(436, 'TAURIA', 42),
(437, 'TOMEPAMPA', 42),
(438, 'TORO', 42),
(439, 'CANGALLO', 43),
(440, 'CHUSCHI', 43),
(441, 'LOS MOROCHUCOS', 43),
(442, 'MARIA PARADO DE BELLIDO', 43),
(443, 'PARAS', 43),
(444, 'TOTOS', 43),
(445, 'ACOCRO', 44),
(446, 'ACOS VINCHOS', 44),
(447, 'AYACUCHO', 44),
(448, 'CARMEN ALTO', 44),
(449, 'CHIARA', 44),
(450, 'JESUS NAZARENO', 44),
(451, 'OCROS', 44),
(452, 'PACAYCASA', 44),
(453, 'QUINUA', 44),
(454, 'SAN JOSE DE TICLLAS', 44),
(455, 'SAN JUAN BAUTISTA', 44),
(456, 'SANTIAGO DE PISCHA', 44),
(457, 'SOCOS', 44),
(458, 'TAMBILLO', 44),
(459, 'VINCHOS', 44),
(460, 'CARAPO', 45),
(461, 'SACSAMARCA', 45),
(462, 'SANCOS', 45),
(463, 'SANTIAGO DE LUCANAMARCA', 45),
(464, 'AYAHUANCO', 46),
(465, 'HUAMANGUILLA', 46),
(466, 'HUANTA', 46),
(467, 'IGUAIN', 46),
(468, 'LLOCHEGUA', 46),
(469, 'LURICOCHA', 46),
(470, 'SANTILLANA', 46),
(471, 'SIVIA', 46),
(472, 'ANCO', 47),
(473, 'AYNA', 47),
(474, 'CHILCAS', 47),
(475, 'CHUNGUI', 47),
(476, 'LUIS CARRANZA', 47),
(477, 'SAN MIGUEL', 47),
(478, 'SANTA ROSA', 47),
(479, 'TAMBO', 47),
(480, 'AUCARA', 48),
(481, 'CABANA', 48),
(482, 'CARMEN SALCEDO', 48),
(483, 'CHAVIÑA', 48),
(484, 'CHIPAO', 48),
(485, 'HUAC-HUAS', 48),
(486, 'LARAMATE', 48),
(487, 'LEONCIO PRADO', 48),
(488, 'LLAUTA', 48),
(489, 'LUCANAS', 48),
(490, 'OCAÑA', 48),
(491, 'OTOCA', 48),
(492, 'PUQUIO', 48),
(493, 'SAISA', 48),
(494, 'SAN CRISTOBAL', 48),
(495, 'SAN JUAN', 48),
(496, 'SAN PEDRO', 48),
(497, 'SAN PEDRO DE PALCO', 48),
(498, 'SANCOS', 48),
(499, 'SANTA ANA DE HUAYCAHUACHO', 48),
(500, 'SANTA LUCIA', 48),
(501, 'CHUMPI', 49),
(502, 'CORACORA', 49),
(503, 'CORONEL CASTAÑEDA', 49),
(504, 'PACAPAUSA', 49),
(505, 'PULLO', 49),
(506, 'PUYUSCA', 49),
(507, 'SAN FRANCISCO DE RAVACAYCO', 49),
(508, 'UPAHUACHO', 49),
(509, 'COLTA', 50),
(510, 'CORCULLA', 50),
(511, 'LAMPA', 50),
(512, 'MARCABAMBA', 50),
(513, 'OYOLO', 50),
(514, 'PARARCA', 50),
(515, 'PAUSA', 50),
(516, 'SAN JAVIER DE ALPABAMBA', 50),
(517, 'SAN JOSE DE USHUA', 50),
(518, 'SARA SARA', 50),
(519, 'BELEN', 51),
(520, 'CHALCOS', 51),
(521, 'CHILCAYOC', 51),
(522, 'HUACAÑA', 51),
(523, 'MORCOLLA', 51),
(524, 'PAICO', 51),
(525, 'QUEROBAMBA', 51),
(526, 'SAN PEDRO DE LARCAY', 51),
(527, 'SAN SALVADOR DE QUIJE', 51),
(528, 'SANTIAGO DE PAUCARAY', 51),
(529, 'SORAS', 51),
(530, 'ALCAMENCA', 52),
(531, 'APONGO', 52),
(532, 'ASQUIPATA', 52),
(533, 'CANARIA', 52),
(534, 'CAYARA', 52),
(535, 'COLCA', 52),
(536, 'HUAMANQUIQUIA', 52),
(537, 'HUANCAPI', 52),
(538, 'HUANCARAYLLA', 52),
(539, 'HUAYA', 52),
(540, 'SARHUA', 52),
(541, 'VILCANCHOS', 52),
(542, 'ACCOMARCA', 53),
(543, 'CARHUANCA', 53),
(544, 'CONCEPCION', 53),
(545, 'HUAMBALPA', 53),
(546, 'INDEPENDENCIA', 53),
(547, 'SAURAMA', 53),
(548, 'VILCAS HUAMAN', 53),
(549, 'VISCHONGO', 53),
(550, 'CACHACHI', 54),
(551, 'CAJABAMBA', 54),
(552, 'CONDEBAMBA', 54),
(553, 'SITACOCHA', 54),
(554, 'ASUNCION', 55),
(555, 'CAJAMARCA', 55),
(556, 'CHETILLA', 55),
(557, 'COSPAN', 55),
(558, 'ENCAÑADA', 55),
(559, 'JESUS', 55),
(560, 'LLACANORA', 55),
(561, 'LOS BAÑOS DEL INCA', 55),
(562, 'MAGDALENA', 55),
(563, 'MATARA', 55),
(564, 'NAMORA', 55),
(565, 'SAN JUAN', 55),
(566, 'CELENDIN', 56),
(567, 'CHUMUCH', 56),
(568, 'CORTEGANA', 56),
(569, 'HUASMIN', 56),
(570, 'JORGE CHAVEZ', 56),
(571, 'JOSE GALVEZ', 56),
(572, 'LA LIBERTAD DE PALLAN', 56),
(573, 'MIGUEL IGLESIAS', 56),
(574, 'OXAMARCA', 56),
(575, 'SOROCHUCO', 56),
(576, 'SUCRE', 56),
(577, 'UTCO', 56),
(578, 'ANGUIA', 57),
(579, 'CHADIN', 57),
(580, 'CHALAMARCA', 57),
(581, 'CHIGUIRIP', 57),
(582, 'CHIMBAN', 57),
(583, 'CHOROPAMPA', 57),
(584, 'CHOTA', 57),
(585, 'COCHABAMBA', 57),
(586, 'CONCHAN', 57),
(587, 'HUAMBOS', 57),
(588, 'LAJAS', 57),
(589, 'LLAMA', 57),
(590, 'MIRACOSTA', 57),
(591, 'PACCHA', 57),
(592, 'PION', 57),
(593, 'QUEROCOTO', 57),
(594, 'SAN JUAN DE LICUPIS', 57),
(595, 'TACABAMBA', 57),
(596, 'TOCMOCHE', 57),
(597, 'CHILETE', 58),
(598, 'CONTUMAZA', 58),
(599, 'CUPISNIQUE', 58),
(600, 'GUZMANGO', 58),
(601, 'SAN BENITO', 58),
(602, 'SANTA CRUZ DE TOLEDO', 58),
(603, 'TANTARICA', 58),
(604, 'YONAN', 58),
(605, 'CALLAYUC', 59),
(606, 'CHOROS', 59),
(607, 'CUJILLO', 59),
(608, 'CUTERVO', 59),
(609, 'LA RAMADA', 59),
(610, 'PIMPINGOS', 59),
(611, 'QUEROCOTILLO', 59),
(612, 'SAN ANDRES DE CUTERVO', 59),
(613, 'SAN JUAN DE CUTERVO', 59),
(614, 'SAN LUIS DE LUCMA', 59),
(615, 'SANTA CRUZ', 59),
(616, 'SANTO TOMAS', 59),
(617, 'SOCOTA', 59),
(618, 'STO. DOMINGO DE LA CAPILLA', 59),
(619, 'TORIBIO CASANOVA', 59),
(620, 'BAMBAMARCA', 60),
(621, 'CHUGUR', 60),
(622, 'HUALGAYOC', 60),
(623, 'BELLAVISTA', 61),
(624, 'CHONTALI', 61),
(625, 'COLASAY', 61),
(626, 'HUABAL', 61),
(627, 'JAEN', 61),
(628, 'LAS PIRIAS', 61),
(629, 'POMAHUACA', 61),
(630, 'PUCARA', 61),
(631, 'SALLIQUE', 61),
(632, 'SAN FELIPE', 61),
(633, 'SAN JOSE DEL ALTO', 61),
(634, 'SANTA ROSA', 61),
(635, 'CHIRINOS', 62),
(636, 'HUARANGO', 62),
(637, 'LA COIPA', 62),
(638, 'NAMBALLE', 62),
(639, 'SAN IGNACIO', 62),
(640, 'SAN JOSE DE LOURDES', 62),
(641, 'TABACONAS', 62),
(642, 'CHANCAY', 63),
(643, 'EDUARDO VILLANUEVA', 63),
(644, 'GREGORIO PITA', 63),
(645, 'ICHOCAN', 63),
(646, 'JOSE MANUEL QUIROZ', 63),
(647, 'JOSE SABOGAL', 63),
(648, 'PEDRO GALVEZ', 63),
(649, 'BOLIVAR', 64),
(650, 'CALQUIS', 64),
(651, 'CATILLUC', 64),
(652, 'EL PRADO', 64),
(653, 'LA FLORIDA', 64),
(654, 'LLAPA', 64),
(655, 'NANCHOC', 64),
(656, 'NIEPOS', 64),
(657, 'SAN GREGORIO', 64),
(658, 'SAN MIGUEL', 64),
(659, 'SAN SILVESTRE DE COCHAN', 64),
(660, 'TONGOD', 64),
(661, 'UNION AGUA BLANCA', 64),
(662, 'SAN BERNARDINO', 65),
(663, 'SAN LUIS', 65),
(664, 'SAN PABLO', 65),
(665, 'TUMBADEN', 65),
(666, 'ANDABAMBA', 66),
(667, 'CATACHE', 66),
(668, 'CHANCAYBAÑOS', 66),
(669, 'LA ESPERANZA', 66),
(670, 'NINABAMBA', 66),
(671, 'PULAN', 66),
(672, 'SANTA CRUZ', 66),
(673, 'SAUCEPAMPA', 66),
(674, 'SEXI', 66),
(675, 'UTICYACU', 66),
(676, 'YAUYUCAN', 66),
(677, 'ACOMAYO', 67),
(678, 'ACOPIA', 67),
(679, 'ACOS', 67),
(680, 'MOSOC LLACTA', 67),
(681, 'POMACANCHI', 67),
(682, 'RONDOCAN', 67),
(683, 'SANGARARA', 67),
(684, 'ANCAHUASI', 68),
(685, 'ANTA', 68),
(686, 'CACHIMAYO', 68),
(687, 'CHINCHAYPUJIO', 68),
(688, 'HUAROCONDO', 68),
(689, 'LIMATAMBO', 68),
(690, 'MOLLEPATA', 68),
(691, 'PUCYURA', 68),
(692, 'ZURITE', 68),
(693, 'CALCA', 69),
(694, 'COYA', 69),
(695, 'LAMAY', 69),
(696, 'LARES', 69),
(697, 'PISAC', 69),
(698, 'SAN SALVADOR', 69),
(699, 'TARAY', 69),
(700, 'YANATILE', 69),
(701, 'CHECCA', 70),
(702, 'KUNTURKANKI', 70),
(703, 'LANGUI', 70),
(704, 'LAYO', 70),
(705, 'PAMPAMARCA', 70),
(706, 'QUEHUE', 70),
(707, 'TUPAC AMARU', 70),
(708, 'YANAOCA', 70),
(709, 'CHECACUPE', 71),
(710, 'COMBAPATA', 71),
(711, 'MARANGANI', 71),
(712, 'PITUMARCA', 71),
(713, 'SAN PABLO', 71),
(714, 'SAN PEDRO', 71),
(715, 'SICUANI', 71),
(716, 'TINTA', 71),
(717, 'CAPACMARCA', 72),
(718, 'CHAMACA', 72),
(719, 'COLQUEMARCA', 72),
(720, 'LIVITACA', 72),
(721, 'LLUSCO', 72),
(722, 'QUIÑOTA', 72),
(723, 'SANTO TOMAS', 72),
(724, 'VELILLE', 72),
(725, 'CCORCA', 73),
(726, 'CUSCO', 73),
(727, 'POROY', 73),
(728, 'SAN JERONIMO', 73),
(729, 'SAN SEBASTIAN', 73),
(730, 'SANTIAGO', 73),
(731, 'SAYLLA', 73),
(732, 'WANCHAQ', 73),
(733, 'ALTO PICHIGUA', 74),
(734, 'CONDOROMA', 74),
(735, 'COPORAQUE', 74),
(736, 'ESPINAR', 74),
(737, 'OCORURO', 74),
(738, 'PALLPATA', 74),
(739, 'PICHIGUA', 74),
(740, 'SUYCKUTAMBO', 74),
(741, 'ECHARATE', 75),
(742, 'HUAYOPATA', 75),
(743, 'MARANURA', 75),
(744, 'OCOBAMBA', 75),
(745, 'PICHARI', 75),
(746, 'QUELLOUNO', 75),
(747, 'QUIMBIRI', 75),
(748, 'SANTA ANA', 75),
(749, 'SANTA TERESA', 75),
(750, 'VILCABAMBA', 75),
(751, 'ACCHA', 76),
(752, 'CCAPI', 76),
(753, 'COLCHA', 76),
(754, 'HUANOQUITE', 76),
(755, 'OMACHA', 76),
(756, 'PACCARITAMBO', 76),
(757, 'PARURO', 76),
(758, 'PILLPINTO', 76),
(759, 'YAURISQUE', 76),
(760, 'CAICAY', 77),
(761, 'CHALLABAMBA', 77),
(762, 'COLQUEPATA', 77),
(763, 'HUANCARANI', 77),
(764, 'KOSÑIPATA', 77),
(765, 'PAUCARTAMBO', 77),
(766, 'ANDAHUAYLILLAS', 78),
(767, 'CAMANTI', 78),
(768, 'CCARHUAYO', 78),
(769, 'CCATCA', 78),
(770, 'CUSIPATA', 78),
(771, 'HUARO', 78),
(772, 'LUCRE', 78),
(773, 'MARCAPATA', 78),
(774, 'OCONGATE', 78),
(775, 'OROPESA', 78),
(776, 'QUIQUIJANA', 78),
(777, 'URCOS', 78),
(778, 'CHINCHERO', 79),
(779, 'HUAYLLABAMBA', 79),
(780, 'MACHUPICCHU', 79),
(781, 'MARAS', 79),
(782, 'OLLANTAYTAMBO', 79),
(783, 'URUBAMBA', 79),
(784, 'YUCAY', 79),
(785, 'ACOBAMBA', 80),
(786, 'ANDABAMBA', 80),
(787, 'ANTA', 80),
(788, 'CAJA', 80),
(789, 'MARCAS', 80),
(790, 'PAUCARA', 80),
(791, 'POMACOCHA', 80),
(792, 'ROSARIO', 80),
(793, 'ANCHONGA', 81),
(794, 'CALLANMARCA', 81),
(795, 'CCOCHACCASA', 81),
(796, 'CHINCHO', 81),
(797, 'CONGALLA', 81),
(798, 'HUANCA-HUANCA', 81),
(799, 'HUAYLLAY GRANDE', 81),
(800, 'JULCAMARCA', 81),
(801, 'LIRCAY', 81),
(802, 'SAN ANTONIO DE ANTAPARCO', 81),
(803, 'SANTO TOMAS DE PATA', 81),
(804, 'SECCLLA', 81),
(805, 'ARMA', 82),
(806, 'AURAHUA', 82),
(807, 'CAPILLAS', 82),
(808, 'CASTROVIRREYNA', 82),
(809, 'CHUPAMARCA', 82),
(810, 'COCAS', 82),
(811, 'HUACHOS', 82),
(812, 'HUAMATAMBO', 82),
(813, 'MOLLEPAMPA', 82),
(814, 'SAN JUAN', 82),
(815, 'SANTA ANA', 82),
(816, 'TANTARA', 82),
(817, 'TICRAPO', 82),
(818, 'ANCO', 83),
(819, 'CHINCHIHUASI', 83),
(820, 'CHURCAMPA', 83),
(821, 'EL CARMEN', 83),
(822, 'LA MERCED', 83),
(823, 'LOCROJA', 83),
(824, 'PACHAMARCA', 83),
(825, 'PAUCARBAMBA', 83),
(826, 'SAN MIGUEL DE MAYOCC', 83),
(827, 'SAN PEDRO DE CORIS', 83),
(828, 'ACOBAMBILLA', 84),
(829, 'ACORIA', 84),
(830, 'ASCENCION', 84),
(831, 'CONAYCA', 84),
(832, 'CUENCA', 84),
(833, 'HUACHOCOLPA', 84),
(834, 'HUANCAVELICA', 84),
(835, 'HUANDO', 84),
(836, 'HUANDO', 84),
(837, 'HUAYLLAHUARA', 84),
(838, 'IZCUCHACA', 84),
(839, 'LARIA', 84),
(840, 'MANTA', 84),
(841, 'MARISCAL CACERES', 84),
(842, 'MOYA', 84),
(843, 'NUEVO OCCORO', 84),
(844, 'PALCA', 84),
(845, 'PILCHACA', 84),
(846, 'VILCA', 84),
(847, 'YAULI', 84),
(848, 'AYAVI', 85),
(849, 'CORDOVA', 85),
(850, 'HUAYACUNDO ARMA', 85),
(851, 'HUAYTARA', 85),
(852, 'LARAMARCA', 85),
(853, 'OCOYO', 85),
(854, 'PILPICHACA', 85),
(855, 'QUERCO', 85),
(856, 'QUITO-ARMA', 85),
(857, 'SAN ANTONIO DE CUSICANCHA', 85),
(858, 'SAN FSCO. DE SANGAYAICO', 85),
(859, 'SAN ISIDRO', 85),
(860, 'SANTIAGO DE CHOCORVOS', 85),
(861, 'SANTIAGO DE QUIRAHUARA', 85),
(862, 'SANTO DOMINGO DE CAPILLAS', 85),
(863, 'TAMBO', 85),
(864, 'ACOSTAMBO', 86),
(865, 'ACRAQUIA', 86),
(866, 'AHUAYCHA', 86),
(867, 'COLCABAMBA', 86),
(868, 'DANIEL HERNANDEZ', 86),
(869, 'HUACHOCOLPA', 86),
(870, 'HUARIBAMBA', 86),
(871, 'PAMPAS', 86),
(872, 'PAZOS', 86),
(873, 'QUISHUAR', 86),
(874, 'SALCABAMBA', 86),
(875, 'SALCAHUASI', 86),
(876, 'SAN MARCOS DE ROCCHAC', 86),
(877, 'SURCUBAMBA', 86),
(878, 'TINTAY PUNCU', 86),
(879, 'YAHUIMPUQUIO', 86),
(880, 'AMBO', 87),
(881, 'CAYNA', 87),
(882, 'COLPAS', 87),
(883, 'CONCHAMARCA', 87),
(884, 'HUACAR', 87),
(885, 'SAN FRANCISCO', 87),
(886, 'SAN RAFAEL', 87),
(887, 'TOMAYQUICHUA', 87),
(888, 'CHUQUIS', 88),
(889, 'LA UNION', 88),
(890, 'MARIAS', 88),
(891, 'PACHAS', 88),
(892, 'QUIVILLA', 88),
(893, 'RIPAN', 88),
(894, 'SHUNQUI', 88),
(895, 'SILLAPATA', 88),
(896, 'YANAS', 88),
(897, 'CANCHABAMBA', 89),
(898, 'COCHABAMBA', 89),
(899, 'HUACAYBAMBA', 89),
(900, 'PINRA', 89),
(901, 'ARANCAY', 90),
(902, 'CHAVIN DE PARIARCA', 90),
(903, 'JACAS GRANDE', 90),
(904, 'JIRCAN', 90),
(905, 'LLATA', 90),
(906, 'MIRAFLORES', 90),
(907, 'MONZON', 90),
(908, 'PUNCHAO', 90),
(909, 'PUÑOS', 90),
(910, 'SINGA', 90),
(911, 'TANTAMAYO', 90),
(912, 'AMARILIS', 91),
(913, 'CHINCHAO', 91),
(914, 'CHURUBAMBA', 91),
(915, 'HUANUCO', 91),
(916, 'MARGOS', 91),
(917, 'PILCOMARCA', 91),
(918, 'QUISQUI', 91),
(919, 'SAN FRANCISCO DE CAYRAN', 91),
(920, 'SAN PEDRO DE CHAULAN', 91),
(921, 'SANTA MARIA DEL VALLE', 91),
(922, 'YARUMAYO', 91),
(923, 'BAÑOS', 92),
(924, 'JESUS', 92),
(925, 'JIVIA', 92),
(926, 'QUEROPALCA', 92),
(927, 'RONDOS', 92),
(928, 'SAN FRANCISCO DE ASIS', 92),
(929, 'SAN MIGUEL DE CAURI', 92),
(930, 'DANIEL ALOMIA  ROBLES', 93),
(931, 'HERMILIO VALDIZAN', 93),
(932, 'JOSE CRESPO Y CASTILLO', 93),
(933, 'LUYANDO', 93),
(934, 'MARIANO DAMASO BERAUN', 93),
(935, 'RUPA-RUPA', 93),
(936, 'CHOLON', 94),
(937, 'HUACRACHUCO', 94),
(938, 'SAN BUENAVENTURA', 94),
(939, 'CHAGLLA', 95),
(940, 'MOLINO', 95),
(941, 'PANAO', 95),
(942, 'UMARI', 95),
(943, 'CODO DEL POZUZO', 96),
(944, 'HONORIA', 96),
(945, 'PUERTO INCA', 96),
(946, 'TOURNAVISTA', 96),
(947, 'YUYAPICHIS', 96),
(948, 'APARICIO POMARES', 97),
(949, 'CAHUAC', 97),
(950, 'CHACABAMBA', 97),
(951, 'CHAVINILLO', 97),
(952, 'CHORAS', 97),
(953, 'JACAS CHICO', 97),
(954, 'OBAS', 97),
(955, 'PAMPAMARCA', 97),
(956, 'ALTO LARAN', 98),
(957, 'CHAVIN', 98),
(958, 'CHINCHA ALTA', 98),
(959, 'CHINCHA BAJA', 98),
(960, 'EL CARMEN', 98),
(961, 'GROCIO PRADO', 98),
(962, 'PUEBLO NUEVO', 98),
(963, 'SAN JUAN DE YANAC', 98),
(964, 'SAN PEDRO DE HUACARPANA', 98),
(965, 'SUNAMPE', 98),
(966, 'TAMBO DE MORA', 98),
(967, 'ICA', 99),
(968, 'LA TINGUIÑA', 99),
(969, 'LOS AQUIJES', 99),
(970, 'OCUCAJE', 99),
(971, 'PACHACUTEC', 99),
(972, 'PARCONA', 99),
(973, 'PUEBLO NUEVO', 99),
(974, 'SALAS', 99),
(975, 'SAN JOSE DE LOS MOLINOS', 99),
(976, 'SAN JUAN BAUTISTA', 99),
(977, 'SANTIAGO', 99),
(978, 'SUBTANJALLA', 99),
(979, 'TATE', 99),
(980, 'YAUCA DEL ROSARIO', 99),
(981, 'CHANGUILLO', 100),
(982, 'EL INGENIO', 100),
(983, 'MARCONA', 100),
(984, 'NAZCA', 100),
(985, 'VISTA ALEGRE', 100),
(986, 'LLIPATA', 101),
(987, 'PALPA', 101),
(988, 'RIO GRANDE', 101),
(989, 'SANTA CRUZ', 101),
(990, 'TIBILLO', 101),
(991, 'HUANCANO', 102),
(992, 'HUMAY', 102),
(993, 'INDEPENDENCIA', 102),
(994, 'PARACAS', 102),
(995, 'PISCO', 102),
(996, 'SAN ANDRES', 102),
(997, 'SAN CLEMENTE', 102),
(998, 'TUPAC AMARU INCA', 102),
(999, 'CHANCHAMAYO', 103),
(1000, 'PERENE', 103),
(1001, 'PICHANAQUI', 103),
(1002, 'SAN LUIS DE SHUARO', 103),
(1003, 'SAN RAMON', 103),
(1004, 'VITOC', 103),
(1005, 'AHUAC', 104),
(1006, 'CHONGOS BAJO', 104),
(1007, 'CHUPACA', 104),
(1008, 'HUACHAC', 104),
(1009, 'HUAMANCACA CHICO', 104),
(1010, 'SAN JUAN DE ISCOS', 104),
(1011, 'SAN JUAN DE JARPA', 104),
(1012, 'TRES DE DICIEMBRE', 104),
(1013, 'YANACANCHA', 104),
(1014, 'ACO', 105),
(1015, 'ANDAMARCA', 105),
(1016, 'CHAMBARA', 105),
(1017, 'COCHAS', 105),
(1018, 'COMAS', 105),
(1019, 'CONCEPCION', 105),
(1020, 'HEROINAS TOLEDO', 105),
(1021, 'MANZANARES', 105),
(1022, 'MARISCAL CASTILLA', 105),
(1023, 'MATAHUASI', 105),
(1024, 'MITO', 105),
(1025, 'NUEVE DE JULIO', 105),
(1026, 'ORCOTUNA', 105),
(1027, 'SAN JOSE DE QUERO', 105),
(1028, 'SANTA ROSA DE OCOPA', 105),
(1029, 'CARHUACALLANGA', 106),
(1030, 'CHACAPAMPA', 106),
(1031, 'CHICCHE', 106),
(1032, 'CHILCA', 106),
(1033, 'CHONGOS ALTO', 106),
(1034, 'CHUPURO', 106),
(1035, 'COLCA', 106),
(1036, 'CULLHUAS', 106),
(1037, 'EL TAMBO', 106),
(1038, 'HUACRAPUQUIO', 106),
(1039, 'HUALHUAS', 106),
(1040, 'HUANCAN', 106),
(1041, 'HUANCAYO', 106),
(1042, 'HUASICANCHA', 106),
(1043, 'HUAYUCACHI', 106),
(1044, 'INGENIO', 106),
(1045, 'PARIAHUANCA', 106),
(1046, 'PILCOMAYO', 106),
(1047, 'PUCARA', 106),
(1048, 'QUICHUAY', 106),
(1049, 'QUILCAS', 106),
(1050, 'SAN AGUSTIN', 106),
(1051, 'SAN JERONIMO DE TUNAN', 106),
(1052, 'SANTO DOMINGO DE ACOBAMBA', 106),
(1053, 'SAÑO', 106),
(1054, 'SAPALLANGA', 106),
(1055, 'SICAYA', 106),
(1056, 'VIQUES', 106),
(1057, 'ACOLLA', 107),
(1058, 'APATA', 107),
(1059, 'ATAURA', 107),
(1060, 'CANCHAYLLO', 107),
(1061, 'CURICACA', 107),
(1062, 'EL MANTARO', 107),
(1063, 'HUAMALI', 107),
(1064, 'HUARIPAMPA', 107),
(1065, 'HUERTAS', 107),
(1066, 'JANJAILLO', 107),
(1067, 'JAUJA', 107),
(1068, 'JULCAN', 107),
(1069, 'LEONOR ORDOÑEZ', 107),
(1070, 'LLOCLLAPAMPA', 107),
(1071, 'MARCO', 107),
(1072, 'MASMA', 107),
(1073, 'MASMA CHICCHE', 107),
(1074, 'MOLINOS', 107),
(1075, 'MONOBAMBA', 107),
(1076, 'MUQUI', 107),
(1077, 'MUQUIYAUYO', 107),
(1078, 'PACA', 107),
(1079, 'PACCHA', 107),
(1080, 'PANCAN', 107),
(1081, 'PARCO', 107),
(1082, 'POMACANCHA', 107),
(1083, 'RICRAN', 107),
(1084, 'SAN LORENZO', 107),
(1085, 'SAN PEDRO DE CHUNAN', 107),
(1086, 'SAUSA', 107),
(1087, 'SINCOS', 107),
(1088, 'TUNAN MARCA', 107),
(1089, 'YAULI', 107),
(1090, 'YAUYOS', 107),
(1091, 'CARHUAMAYO', 108),
(1092, 'JUNIN', 108),
(1093, 'ONDORES', 108),
(1094, 'ULCUMAYO', 108),
(1095, 'COVIRIALI', 109),
(1096, 'LLAYLLA', 109),
(1097, 'MAZAMARI', 109),
(1098, 'PAMPA HERMOSA', 109),
(1099, 'PANGOA', 109),
(1100, 'RIO NEGRO', 109),
(1101, 'RIO TAMBO', 109),
(1102, 'SATIPO', 109),
(1103, 'ACOBAMBA', 110),
(1104, 'HUARICOLCA', 110),
(1105, 'HUASAHUASI', 110),
(1106, 'LA UNION', 110),
(1107, 'PALCA', 110),
(1108, 'PALCAMAYO', 110),
(1109, 'SAN PEDRO DE CAJAS', 110),
(1110, 'TAPO', 110),
(1111, 'TARMA', 110),
(1112, 'CHACAPALPA', 111),
(1113, 'HUAY-HUAY', 111),
(1114, 'LA OROYA', 111),
(1115, 'MARCAPOMACOCHA', 111),
(1116, 'MOROCOCHA', 111),
(1117, 'PACCHA', 111),
(1118, 'SANTA ROSA DE SACCO', 111),
(1119, 'STA. BARBARA DE CARHUACAYAN', 111),
(1120, 'SUITUCANCHA', 111),
(1121, 'YAULI', 111),
(1122, 'ASCOPE', 112),
(1123, 'CASA GRANDE', 112),
(1124, 'CHICAMA', 112),
(1125, 'CHOCOPE', 112),
(1126, 'MAGDALENA DE CAO', 112),
(1127, 'PAIJAN', 112),
(1128, 'RAZURI', 112),
(1129, 'SANTIAGO DE CAO', 112),
(1130, 'BAMBAMARCA', 113),
(1131, 'BOLIVAR', 113),
(1132, 'CONDORMARCA', 113),
(1133, 'LONGOTEA', 113),
(1134, 'UCHUMARCA', 113),
(1135, 'UCUNCHA', 113),
(1136, 'CHEPEN', 114),
(1137, 'PACANGA', 114),
(1138, 'PUEBLO NUEVO', 114),
(1139, 'CASCAS', 115),
(1140, 'LUCMA', 115),
(1141, 'MARMOT', 115),
(1142, 'SAYAPULLO', 115),
(1143, 'CALAMARCA', 116),
(1144, 'CARABAMBA', 116),
(1145, 'HUASO', 116),
(1146, 'JULCAN', 116),
(1147, 'AGALLPAMPA', 117),
(1148, 'CHARAT', 117),
(1149, 'HUARANCHAL', 117),
(1150, 'LA CUESTA', 117),
(1151, 'MACHE', 117),
(1152, 'OTUZCO', 117),
(1153, 'PARANDAY', 117),
(1154, 'SALPO', 117),
(1155, 'SINSICAP', 117),
(1156, 'USQUIL', 117),
(1157, 'GUADALUPE', 118),
(1158, 'JEQUETEPEQUE', 118),
(1159, 'PACASMAYO', 118),
(1160, 'SAN JOSE', 118),
(1161, 'SAN PEDRO DE LLOC', 118),
(1162, 'BULDIBUYO', 119),
(1163, 'CHILLIA', 119),
(1164, 'HUANCASPATA', 119),
(1165, 'HUAYLILLAS', 119),
(1166, 'HUAYO', 119),
(1167, 'ONGON', 119),
(1168, 'PARCOY', 119),
(1169, 'PATAZ', 119),
(1170, 'PIAS', 119),
(1171, 'SANTIAGO DE CHALLAS', 119),
(1172, 'TAURIJA', 119),
(1173, 'TAYABAMBA', 119),
(1174, 'URPAY', 119),
(1175, 'CHUGAY', 120),
(1176, 'COCHORCO', 120),
(1177, 'CURGOS', 120),
(1178, 'HUAMACHUCO', 120),
(1179, 'MARCABAL', 120),
(1180, 'SANAGORAN', 120),
(1181, 'SARIN', 120),
(1182, 'SARTIMBAMBA', 120),
(1183, 'ANGASMARCA', 121),
(1184, 'CACHICADAN', 121),
(1185, 'MOLLEBAMBA', 121),
(1186, 'MOLLEPATA', 121),
(1187, 'QUIRUVILCA', 121),
(1188, 'SANTA CRUZ DE CHUCA', 121),
(1189, 'SANTIAGO DE CHUCO', 121),
(1190, 'SITABAMBA', 121),
(1191, 'EL PORVENIR', 122),
(1192, 'FLORENCIA DE MORA', 122),
(1193, 'HUANCHACO', 122),
(1194, 'LA ESPERANZA', 122),
(1195, 'LAREDO', 122),
(1196, 'MOCHE', 122),
(1197, 'POROTO', 122),
(1198, 'SALAVERRY', 122),
(1199, 'SIMBAL', 122),
(1200, 'TRUJILLO', 122),
(1201, 'VICTOR LARCO HERRERA', 122),
(1202, 'CHAO', 123),
(1203, 'GUADALUPITO', 123),
(1204, 'VIRU', 123),
(1205, 'CAYALTI', 124),
(1206, 'CHICLAYO', 124),
(1207, 'CHONGOYAPE', 124),
(1208, 'ETEN', 124),
(1209, 'ETEN PUERTO', 124),
(1210, 'JOSE LEONARDO ORTIZ', 124),
(1211, 'LA VICTORIA', 124),
(1212, 'LAGUNAS', 124),
(1213, 'MONSEFU', 124),
(1214, 'NUEVA ARICA', 124),
(1215, 'OYOTUN', 124),
(1216, 'PATAPO', 124),
(1217, 'PICSI', 124),
(1218, 'PIMENTEL', 124),
(1219, 'POMALCA', 124),
(1220, 'PUCALA', 124),
(1221, 'REQUE', 124),
(1222, 'SANTA ROSA', 124),
(1223, 'SAÑA', 124),
(1224, 'TUMAN', 124),
(1225, 'CANARIS', 125),
(1226, 'FERRENAFE', 125),
(1227, 'INCAHUASI', 125),
(1228, 'MANUEL A. MESONES MURO', 125),
(1229, 'PITIPO', 125),
(1230, 'PUEBLO NUEVO', 125),
(1231, 'CHOCHOPE', 126),
(1232, 'ILLIMO', 126),
(1233, 'JAYANCA', 126),
(1234, 'LAMBAYEQUE', 126),
(1235, 'MOCHUMI', 126),
(1236, 'MORROPE', 126),
(1237, 'MOTUPE', 126),
(1238, 'OLMOS', 126),
(1239, 'PACORA', 126),
(1240, 'SALAS', 126),
(1241, 'SAN JOSE', 126),
(1242, 'TUCUME', 126),
(1243, 'BARRANCA', 127),
(1244, 'PARAMONGA', 127),
(1245, 'PATIVILCA', 127),
(1246, 'SUPE', 127),
(1247, 'SUPE PUERTO', 127),
(1248, 'CAJATAMBO', 128),
(1249, 'COPA', 128),
(1250, 'GORGOR', 128),
(1251, 'HUANCAPON', 128),
(1252, 'MANAS', 128),
(1253, 'BELLAVISTA', 129),
(1254, 'CALLAO', 129),
(1255, 'CARMEN DE LA LEGUA  REYNOSO', 129),
(1256, 'LA PERLA', 129),
(1257, 'LA PUNTA', 129),
(1258, 'VENTANILLA', 129),
(1259, 'ARAHUAY', 130),
(1260, 'CANTA', 130),
(1261, 'HUAMANTANGA', 130),
(1262, 'HUAROS', 130),
(1263, 'LACHAQUI', 130),
(1264, 'SAN BUENAVENTURA', 130),
(1265, 'SANTA ROSA DE QUIVES', 130),
(1266, 'ASIA', 131),
(1267, 'CALANGO', 131),
(1268, 'CERRO AZUL', 131),
(1269, 'CHILCA', 131),
(1270, 'COAYLLO', 131),
(1271, 'IMPERIAL', 131),
(1272, 'LUNAHUANA', 131),
(1273, 'MALA', 131),
(1274, 'NUEVO IMPERIAL', 131),
(1275, 'PACARAN', 131),
(1276, 'QUILMANA', 131),
(1277, 'SAN ANTONIO', 131),
(1278, 'SAN LUIS', 131),
(1279, 'SAN VICENTE DE CAÑETE', 131),
(1280, 'SANTA CRUZ DE FLORES', 131),
(1281, 'ZUÑIGA', 131),
(1282, 'ATAVILLOS ALTO', 132),
(1283, 'ATAVILLOS BAJO', 132),
(1284, 'AUCALLAMA', 132),
(1285, 'CHANCAY', 132),
(1286, 'HUARAL', 132),
(1287, 'IHUARI', 132),
(1288, 'LAMPIAN', 132),
(1289, 'PACARAOS', 132),
(1290, 'SAN MIGUEL DE ACOS', 132),
(1291, 'SANTA CRUZ DE ANDAMARCA', 132),
(1292, 'SUMBILCA', 132),
(1293, 'VEINTISIETE DE NOVIEMBRE', 132),
(1294, 'ANTIOQUIA', 133),
(1295, 'CALLAHUANCA', 133),
(1296, 'CARAMPOMA', 133),
(1297, 'CHICLA', 133),
(1298, 'CUENCA', 133),
(1299, 'HUACHUPAMPA', 133),
(1300, 'HUANZA', 133),
(1301, 'HUAROCHIRI', 133),
(1302, 'LAHUAYTAMBO', 133),
(1303, 'LANGA', 133),
(1304, 'LARAOS', 133),
(1305, 'MARIATANA', 133),
(1306, 'MATUCANA', 133),
(1307, 'RICARDO PALMA', 133),
(1308, 'SAN ANDRES DE TUPICOCHA', 133),
(1309, 'SAN ANTONIO', 133),
(1310, 'SAN BARTOLOME', 133),
(1311, 'SAN DAMIAN', 133),
(1312, 'SAN JUAN DE IRIS', 133),
(1313, 'SAN JUAN DE TANTARANCHE', 133),
(1314, 'SAN LORENZO DE QUINTI', 133),
(1315, 'SAN MATEO', 133),
(1316, 'SAN MATEO DE OTAO', 133),
(1317, 'SAN PEDRO DE CASTA', 133),
(1318, 'SAN PEDRO DE HUANCAYRE', 133),
(1319, 'SANGALLAYA', 133),
(1320, 'SANTA CRUZ DE COCACHACRA', 133),
(1321, 'SANTA EULALIA', 133),
(1322, 'SANTIAGO DE ANCHUCAYA', 133),
(1323, 'SANTIAGO DE TUNA', 133),
(1324, 'STO. DMGO. DE LOS OLLEROS', 133),
(1325, 'SURCO', 133),
(1326, 'AMBAR', 134),
(1327, 'CALETA DE CARQUIN', 134),
(1328, 'CHECRAS', 134),
(1329, 'HUACHO', 134),
(1330, 'HUALMAY', 134),
(1331, 'HUAURA', 134),
(1332, 'LEONCIO PRADO', 134),
(1333, 'PACCHO', 134),
(1334, 'SANTA LEONOR', 134),
(1335, 'SANTA MARIA', 134),
(1336, 'SAYAN', 134),
(1337, 'VEGUETA', 134),
(1338, 'ANCON', 135),
(1339, 'ATE', 135),
(1340, 'BARRANCO', 135),
(1341, 'BREÑA', 135),
(1342, 'CARABAYLLO', 135),
(1343, 'CHACLACAYO', 135),
(1344, 'CHORRILLOS', 135),
(1345, 'CIENEGUILLA', 135),
(1346, 'COMAS', 135),
(1347, 'EL AGUSTINO', 135),
(1348, 'INDEPENDENCIA', 135),
(1349, 'JESUS MARIA', 135),
(1350, 'LA MOLINA', 135),
(1351, 'LA VICTORIA', 135),
(1352, 'LIMA', 135),
(1353, 'LINCE', 135),
(1354, 'LOS OLIVOS', 135),
(1355, 'LURIGANCHO', 135),
(1356, 'LURIN', 135),
(1357, 'MAGDALENA DEL MAR', 135),
(1358, 'MAGDALENA VIEJA', 135),
(1359, 'MIRAFLORES', 135),
(1360, 'PACHACAMAC', 135),
(1361, 'PUCUSANA', 135),
(1362, 'PUENTE PIEDRA', 135),
(1363, 'PUNTA HERMOSA', 135),
(1364, 'PUNTA NEGRA', 135),
(1365, 'RIMAC', 135),
(1366, 'SAN BARTOLO', 135),
(1367, 'SAN BORJA', 135),
(1368, 'SAN ISIDRO', 135),
(1369, 'SAN JUAN DE LURIGANCHO', 135),
(1370, 'SAN JUAN DE MIRAFLORES', 135),
(1371, 'SAN LUIS', 135),
(1372, 'SAN MARTIN DE PORRES', 135),
(1373, 'SAN MIGUEL', 135),
(1374, 'SANTA ANITA', 135),
(1375, 'SANTA MARIA DEL MAR', 135),
(1376, 'SANTA ROSA', 135),
(1377, 'SANTIAGO DE SURCO', 135),
(1378, 'SURQUILLO', 135),
(1379, 'VILLA EL SALVADOR', 135),
(1380, 'VILLA MARIA DEL TRIUNFO', 135),
(1381, 'ANDAJES', 136),
(1382, 'CAUJUL', 136),
(1383, 'COCHAMARCA', 136),
(1384, 'NAVAN', 136),
(1385, 'OYON', 136),
(1386, 'PACHANGARA', 136),
(1387, 'ALIS', 137),
(1388, 'AYAUCA', 137),
(1389, 'AYAVIRI', 137),
(1390, 'AZANGARO', 137),
(1391, 'CACRA', 137),
(1392, 'CARANIA', 137),
(1393, 'CATAHUASI', 137),
(1394, 'CHOCOS', 137),
(1395, 'COCHAS', 137),
(1396, 'COLONIA', 137),
(1397, 'HONGOS', 137),
(1398, 'HUAMPARA', 137),
(1399, 'HUANCAYA', 137),
(1400, 'HUANGASCAR', 137),
(1401, 'HUANTAN', 137),
(1402, 'HUAYEC', 137),
(1403, 'LARAOS', 137),
(1404, 'LINCHA', 137),
(1405, 'MADEAN', 137),
(1406, 'MIRAFLORES', 137),
(1407, 'OMAS', 137),
(1408, 'PUTINZA', 137),
(1409, 'QUINCHES', 137),
(1410, 'QUINOCAY', 137),
(1411, 'SAN JOAQUIN', 137),
(1412, 'SAN PEDRO DE PILAS', 137),
(1413, 'TANTA', 137),
(1414, 'TAURIPAMPA', 137),
(1415, 'TOMAS', 137),
(1416, 'TUPE', 137),
(1417, 'VIÑAC', 137),
(1418, 'VITIS', 137),
(1419, 'YAUYOS', 137),
(1420, 'BALSAPUERTO', 138),
(1421, 'BARRANCA', 138),
(1422, 'CAHUAPANAS', 138),
(1423, 'JEBEROS', 138),
(1424, 'LAGUNAS', 138),
(1425, 'MANSERICHE', 138),
(1426, 'MORONA', 138),
(1427, 'PASTAZA', 138),
(1428, 'SANTA CRUZ', 138),
(1429, 'TENIENTE CESAR LOPEZ ROJAS', 138),
(1430, 'YURIMAGUAS', 138),
(1431, 'NAUTA', 139),
(1432, 'PARINARI', 139),
(1433, 'TIGRE', 139),
(1434, 'TROMPETEROS', 139),
(1435, 'URARINAS', 139),
(1436, 'PEBAS', 140),
(1437, 'RAMON CASTILLA', 140),
(1438, 'SAN PABLO', 140),
(1439, 'YAVARI', 140),
(1440, 'ALTO NANAY', 141),
(1441, 'BELEN', 141),
(1442, 'FERNANDO LORES', 141),
(1443, 'INDIANA', 141),
(1444, 'IQUITOS', 141),
(1445, 'LAS AMAZONAS', 141),
(1446, 'MAZAN', 141),
(1447, 'NAPO', 141),
(1448, 'PUNCHANA', 141),
(1449, 'PUTUMAYO', 141),
(1450, 'SAN JUAN BAUTISTA', 141),
(1451, 'TORRES CAUSANA', 141),
(1452, 'ALTO TAPICHE', 142),
(1453, 'CAPELO', 142),
(1454, 'EMILIO SAN MARTIN', 142),
(1455, 'JENARO HERRERA', 142),
(1456, 'MAQUIA', 142),
(1457, 'PUINAHUA', 142),
(1458, 'REQUENA', 142),
(1459, 'SAQUENA', 142),
(1460, 'SOPLIN', 142),
(1461, 'TAPICHE', 142),
(1462, 'YAQUERANA', 142),
(1463, 'YAQUERANA', 142),
(1464, 'CONTAMANA', 143),
(1465, 'INAHUAYA', 143),
(1466, 'PADRE MARQUEZ', 143),
(1467, 'PAMPA HERMOSA', 143),
(1468, 'SARAYACU', 143),
(1469, 'VARGAS GUERRA', 143),
(1470, 'FITZCARRALD', 144),
(1471, 'HUEPETUCHE', 144),
(1472, 'MADRE DE DIOS', 144),
(1473, 'MANU', 144),
(1474, 'IBERIA', 145),
(1475, 'IÑAPARI', 145),
(1476, 'TAHUAMANU', 145),
(1477, 'INAMBARI', 146),
(1478, 'LABERINTO', 146),
(1479, 'LAS PIEDRAS', 146),
(1480, 'TAMBOPATA', 146),
(1481, 'CHOJATA', 147),
(1482, 'COALAQUE', 147),
(1483, 'ICHUYA', 147),
(1484, 'LA CAPILLA', 147),
(1485, 'LLOQUE', 147),
(1486, 'MATALAQUE', 147),
(1487, 'OMATE', 147),
(1488, 'PUQUINA', 147),
(1489, 'QUINISTAQUILLAS', 147),
(1490, 'UBINAS', 147),
(1491, 'YUNGA', 147),
(1492, 'EL ALGARROBAL', 148),
(1493, 'ILO', 148),
(1494, 'PACOCHA', 148),
(1495, 'CARUMAS', 149),
(1496, 'CUCHUMBAYA', 149),
(1497, 'MOQUEGUA', 149),
(1498, 'SAMEGUA', 149),
(1499, 'SAN CRISTOBAL', 149),
(1500, 'TORATA', 149),
(1501, 'CHACAYAN', 150),
(1502, 'GOYLLARISQUIZGA', 150),
(1503, 'PAUCAR', 150),
(1504, 'SAN PEDRO DE PILLAO', 150),
(1505, 'SANTA ANA DE TUSI', 150),
(1506, 'TAPUC', 150),
(1507, 'VILCABAMBA', 150),
(1508, 'YANAHUANCA', 150),
(1509, 'CHONTABAMBA', 151),
(1510, 'HUANCABAMBA', 151),
(1511, 'OXAPAMPA', 151),
(1512, 'PALCAZU', 151),
(1513, 'POZUZO', 151),
(1514, 'PUERTO BERMUDEZ', 151),
(1515, 'VILLA RICA', 151),
(1516, 'CHAUPIMARCA', 152),
(1517, 'HUACHON', 152),
(1518, 'HUARIACA', 152),
(1519, 'HUAYLLAY', 152),
(1520, 'NINACACA', 152),
(1521, 'PALLANCHACRA', 152),
(1522, 'PAUCARTAMBO', 152),
(1523, 'SAN FCO.DE ASIS DE YARUSYACAN', 152),
(1524, 'SIMON BOLIVAR', 152),
(1525, 'TICLACAYAN', 152),
(1526, 'TINYAHUARCO', 152),
(1527, 'VICCO', 152),
(1528, 'YANACANCHA', 152),
(1529, 'AYABACA', 153),
(1530, 'FRIAS', 153),
(1531, 'JILILI', 153),
(1532, 'LAGUNAS', 153),
(1533, 'MONTERO', 153),
(1534, 'PACAIPAMPA', 153),
(1535, 'PAIMAS', 153),
(1536, 'SAPILLICA', 153),
(1537, 'SICCHEZ', 153),
(1538, 'SUYO', 153),
(1539, 'CANCHAQUE', 154),
(1540, 'EL CARMEN DE LA FRONTERA', 154),
(1541, 'HUANCABAMBA', 154),
(1542, 'HUARMACA', 154),
(1543, 'LALAQUIZ', 154),
(1544, 'SAN MIGUEL DE EL FAIQUE', 154),
(1545, 'SONDOR', 154),
(1546, 'SONDORILLO', 154),
(1547, 'BUENOS AIRES', 155),
(1548, 'CHALACO', 155),
(1549, 'CHULUCANAS', 155),
(1550, 'LA MATANZA', 155),
(1551, 'MORROPON', 155),
(1552, 'SALITRAL', 155),
(1553, 'SAN JUAN DE BIGOTE', 155),
(1554, 'SANTA CATALINA DE MOSSA', 155),
(1555, 'SANTO DOMINGO', 155),
(1556, 'YAMANGO', 155),
(1557, 'AMOTAPE', 156),
(1558, 'ARENAL', 156),
(1559, 'COLAN', 156),
(1560, 'LA HUACA', 156),
(1561, 'PAITA', 156),
(1562, 'TAMARINDO', 156),
(1563, 'VICHAYAL', 156),
(1564, 'CASTILLA', 157),
(1565, 'CATACAOS', 157),
(1566, 'CURA MORI', 157),
(1567, 'EL TALLAN', 157),
(1568, 'LA ARENA', 157),
(1569, 'LA UNION', 157),
(1570, 'LAS LOMAS', 157),
(1571, 'PIURA', 157),
(1572, 'TAMBO GRANDE', 157),
(1573, 'BELLAVISTA DE LA UNION', 158),
(1574, 'BERNAL', 158),
(1575, 'CRISTO NOS VALGA', 158),
(1576, 'RINCONADA LLICUAR', 158),
(1577, 'SECHURA', 158),
(1578, 'VICE', 158),
(1579, 'BELLAVISTA', 159),
(1580, 'IGNACIO ESCUDERO', 159),
(1581, 'LANCONES', 159),
(1582, 'MARCAVELICA', 159),
(1583, 'MIGUEL CHECA', 159),
(1584, 'QUERECOTILLO', 159),
(1585, 'SALITRAL', 159),
(1586, 'SULLANA', 159),
(1587, 'EL ALTO', 160),
(1588, 'LA BREA', 160),
(1589, 'LOBITOS', 160),
(1590, 'LOS ORGANOS', 160),
(1591, 'MANCORA', 160),
(1592, 'PARIÑAS', 160),
(1593, 'ACHAYA', 161),
(1594, 'ARAPA', 161),
(1595, 'ASILLO', 161),
(1596, 'AZANGARO', 161),
(1597, 'CAMINACA', 161),
(1598, 'CHUPA', 161),
(1599, 'JOSE D. CHOQUEHUANCA', 161),
(1600, 'MUYANI', 161),
(1601, 'POTONI', 161),
(1602, 'SAMAN', 161),
(1603, 'SAN ANTON', 161),
(1604, 'SAN JOSE', 161),
(1605, 'SAN JUAN DE SALINAS', 161),
(1606, 'SANTIAGO DE PUPUJA', 161),
(1607, 'TIRAPATA', 161),
(1608, 'AJOYANI', 162),
(1609, 'AYAPATA', 162),
(1610, 'COASA', 162),
(1611, 'CORANI', 162),
(1612, 'CRUCERO', 162),
(1613, 'ITUATA', 162),
(1614, 'MACUSANI', 162),
(1615, 'OLLACHEA', 162),
(1616, 'SAN GABAN', 162),
(1617, 'USICAYOS', 162),
(1618, 'DESAGUADERO', 163),
(1619, 'HUACULLANI', 163),
(1620, 'JULI', 163),
(1621, 'KELLUYO', 163),
(1622, 'PISACOMA', 163),
(1623, 'POMATA', 163),
(1624, 'ZEPITA', 163),
(1625, 'CAPAZO', 164),
(1626, 'CONDURIRI', 164),
(1627, 'ILAVE', 164),
(1628, 'PILCUYO', 164),
(1629, 'SANTA ROSA', 164),
(1630, 'COJATA', 165),
(1631, 'HUANCANE', 165),
(1632, 'HUATASANI', 165),
(1633, 'INCHUPALLA', 165),
(1634, 'PUSI', 165),
(1635, 'ROSASPATA', 165),
(1636, 'TARACO', 165),
(1637, 'VILQUE CHICO', 165),
(1638, 'CABANILLA', 166),
(1639, 'CALAPUJA', 166),
(1640, 'LAMPA', 166),
(1641, 'NICASIO', 166),
(1642, 'OCUVIRI', 166),
(1643, 'PALCA', 166),
(1644, 'PARATIA', 166),
(1645, 'PUCARA', 166),
(1646, 'SANTA LUCIA', 166),
(1647, 'VILAVILA', 166),
(1648, 'ANTAUTA', 167),
(1649, 'AYAVIRI', 167),
(1650, 'CUPI', 167),
(1651, 'LLALLI', 167),
(1652, 'MACARI', 167),
(1653, 'NUYOA', 167),
(1654, 'ORURILLO', 167),
(1655, 'SANTA ROSA', 167),
(1656, 'UMACHIRI', 167),
(1657, 'CONIMA', 168),
(1658, 'HUAYRAPATA', 168),
(1659, 'MOHO', 168),
(1660, 'TILALI', 168),
(1661, 'ACORA', 169),
(1662, 'AMANTANI', 169),
(1663, 'ATUNCOLLA', 169),
(1664, 'CAPACHICA', 169),
(1665, 'CHUCUITO', 169),
(1666, 'COATA', 169),
(1667, 'HUATA', 169),
(1668, 'MAYAZO', 169),
(1669, 'PAUCARCOLLA', 169),
(1670, 'PICHACANI', 169),
(1671, 'PLATERIA', 169),
(1672, 'PUNO', 169),
(1673, 'SAN ANTONIO', 169),
(1674, 'TIQUILLACA', 169),
(1675, 'VILQUE', 169),
(1676, 'ANANEA', 170),
(1677, 'PEDRO VILCA APAZA', 170),
(1678, 'PUTINA', 170),
(1679, 'QUILCAPUNCU', 170),
(1680, 'SINA', 170),
(1681, 'CABANA', 171),
(1682, 'CABANILLAS', 171),
(1683, 'CARACOTO', 171),
(1684, 'JULIACA', 171),
(1685, 'ALTO INAMBARI', 172),
(1686, 'CUYOCUYO', 172),
(1687, 'LIMBANI', 172),
(1688, 'PATAMBUCO', 172),
(1689, 'PHARA', 172),
(1690, 'QUIACA', 172),
(1691, 'SAN JUAN DEL ORO', 172),
(1692, 'SANDIA', 172),
(1693, 'YANAHUAYA', 172),
(1694, 'ANAPIA', 173),
(1695, 'COPANI', 173),
(1696, 'CUTURAPI', 173),
(1697, 'OLLARAYA', 173),
(1698, 'TINICACHI', 173),
(1699, 'UNICACHI', 173),
(1700, 'YUNGUYO', 173),
(1701, 'ALTO BIAVO', 174),
(1702, 'BAJO BIAVO', 174),
(1703, 'BELLAVISTA', 174),
(1704, 'HUALLAGA', 174),
(1705, 'SAN PABLO', 174),
(1706, 'SAN RAFAEL', 174),
(1707, 'AGUA BLANCA', 175),
(1708, 'SAN JOSE DE SISA', 175),
(1709, 'SAN MARTIN', 175),
(1710, 'SANTA ROSA', 175),
(1711, 'SHATOJA', 175),
(1712, 'ALTO SAPOSOA', 176),
(1713, 'EL ESLABON', 176),
(1714, 'PISCOYACU', 176),
(1715, 'SACANCHE', 176),
(1716, 'SAPOSOA', 176),
(1717, 'TINGO DE SAPOSOA', 176),
(1718, 'ALONSO DE ALVARADO', 177),
(1719, 'BARRANQUITA', 177),
(1720, 'CAYNARACHI', 177),
(1721, 'CUÑUMBUQUI', 177),
(1722, 'LAMAS', 177),
(1723, 'PINTO RECODO', 177),
(1724, 'RUMISAPA', 177),
(1725, 'SAN ROQUE DE CUMBAZA', 177),
(1726, 'SHANAO', 177),
(1727, 'TABALOSOS', 177),
(1728, 'ZAPATERO', 177),
(1729, 'CAMPANILLA', 178),
(1730, 'HUICUNGO', 178),
(1731, 'JUANJUI', 178),
(1732, 'PACHIZA', 178),
(1733, 'PAJARILLO', 178),
(1734, 'CALZADA', 179),
(1735, 'HABANA', 179),
(1736, 'JEPELACIO', 179),
(1737, 'MOYOBAMBA', 179),
(1738, 'SORITOR', 179),
(1739, 'YANTALO', 179),
(1740, 'BUENOS AIRES', 180),
(1741, 'CASPISAPA', 180),
(1742, 'PICOTA', 180),
(1743, 'PILLUANA', 180),
(1744, 'PUCACACA', 180),
(1745, 'SAN CRISTOBAL', 180),
(1746, 'SAN HILARION', 180),
(1747, 'SHAMBOYACU', 180),
(1748, 'TINGO DE PONASA', 180),
(1749, 'TRES UNIDOS', 180),
(1750, 'AWAJUN', 181),
(1751, 'ELIAS SOPLIN VARGAS', 181),
(1752, 'NUEVA CAJAMARCA', 181),
(1753, 'PARDO MIGUEL', 181),
(1754, 'POSIC', 181),
(1755, 'RIOJA', 181),
(1756, 'SAN FERNANDO', 181),
(1757, 'YORONGOS', 181),
(1758, 'YURACYACU', 181),
(1759, 'ALBERTO LEVEAU', 182),
(1760, 'CACATACHI', 182),
(1761, 'CHAZUTA', 182),
(1762, 'CHIPURANA', 182),
(1763, 'EL PORVENIR', 182),
(1764, 'HUIMBAYOC', 182),
(1765, 'JUAN GUERRA', 182),
(1766, 'LA BANDA DE SHILCAYO', 182),
(1767, 'MORALES', 182),
(1768, 'PAPAPLAYA', 182),
(1769, 'SAN ANTONIO', 182),
(1770, 'SAUCE', 182),
(1771, 'SHAPAJA', 182),
(1772, 'TARAPOTO', 182),
(1773, 'NUEVO PROGRESO', 183),
(1774, 'POLVORA', 183),
(1775, 'SHUNTE', 183),
(1776, 'TOCACHE', 183),
(1777, 'UCHIZA', 183),
(1778, 'CAIRANI', 184),
(1779, 'CAMILACA', 184),
(1780, 'CANDARAVE', 184),
(1781, 'CURIBAYA', 184),
(1782, 'HUANUARA', 184),
(1783, 'QUILAHUANI', 184),
(1784, 'ILABAYA', 185),
(1785, 'ITE', 185),
(1786, 'LOCUMBA', 185),
(1787, 'ALTO DE LA ALIANZA', 186),
(1788, 'CALANA', 186),
(1789, 'CIUDAD NUEVA', 186),
(1790, 'GREGORIO ALBARRACIN LANCHIPA', 186),
(1791, 'INCLAN', 186),
(1792, 'PACHIA', 186),
(1793, 'PALCA', 186),
(1794, 'POCOLLAY', 186),
(1795, 'SAMA', 186),
(1796, 'TACNA', 186),
(1797, 'ESTIQUE', 187),
(1798, 'ESTIQUE-PAMPA', 187),
(1799, 'HEROES ALBARRACIN', 187),
(1800, 'SITAJARA', 187),
(1801, 'SUSAPAYA', 187),
(1802, 'TARATA', 187),
(1803, 'TARUCACHI', 187),
(1804, 'TICACO', 187),
(1805, 'CASITAS', 188),
(1806, 'ZORRITOS', 188),
(1807, 'CORRALES', 189),
(1808, 'LA CRUZ', 189),
(1809, 'PAMPAS DE HOSPITAL', 189),
(1810, 'SAN JACINTO', 189),
(1811, 'SAN JUAN DE LA VIRGEN', 189),
(1812, 'TUMBES', 189),
(1813, 'AGUAS VERDES', 190),
(1814, 'MATAPALO', 190),
(1815, 'PAPAYAL', 190),
(1816, 'ZARUMILLA', 190),
(1817, 'RAYMONDI', 191),
(1818, 'SEPAHUA', 191),
(1819, 'TAHUANIA', 191),
(1820, 'YURUA', 191),
(1821, 'CALLERIA', 192),
(1822, 'CAMPOVERDE', 192),
(1823, 'IPARIA', 192),
(1824, 'MASISEA', 192),
(1825, 'NUEVA REQUENA', 192),
(1826, 'YARINACOCHA', 192),
(1827, 'CURIMANA', 193),
(1828, 'IRAZOLA', 193),
(1829, 'PADRE ABAD', 193),
(1830, 'PURUS', 194);

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

DROP TABLE IF EXISTS `failed_jobs`;
CREATE TABLE IF NOT EXISTS `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `generals_terms`
--

DROP TABLE IF EXISTS `generals_terms`;
CREATE TABLE IF NOT EXISTS `generals_terms` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `credit_check_flag` int(11) NOT NULL DEFAULT 0,
  `base_amount` int(11) NOT NULL DEFAULT 100,
  `calc_discount_on_lines_flag` int(11) NOT NULL DEFAULT 0,
  `enabled` tinyint(1) NOT NULL DEFAULT 1,
  `partial_discount_flag` int(11) NOT NULL DEFAULT 1,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `prepayment_flag` int(11) NOT NULL DEFAULT 0,
  `created_by` int(11) NOT NULL,
  `last_updated_by` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `generals_terms`
--

INSERT INTO `generals_terms` (`id`, `credit_check_flag`, `base_amount`, `calc_discount_on_lines_flag`, `enabled`, `partial_discount_flag`, `name`, `description`, `prepayment_flag`, `created_by`, `last_updated_by`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 1, 100, 0, 1, 1, 'termino1', 'sdsdfsdf', 0, 1, 1, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_accounting_periods`
--

DROP TABLE IF EXISTS `general_accounting_periods`;
CREATE TABLE IF NOT EXISTS `general_accounting_periods` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT 1,
  `date_from` date NOT NULL,
  `date_to` date NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_accounting_periods`
--

INSERT INTO `general_accounting_periods` (`id`, `name`, `status`, `date_from`, `date_to`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'SEPT-2020', 1, '2020-09-01', '2020-09-30', '2020-09-08 01:16:58', '2020-09-08 01:16:58', NULL),
(2, 'OCT-2020', 1, '2020-10-01', '2020-10-30', '2020-09-08 01:17:19', '2020-09-08 01:17:19', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_company_registration`
--

DROP TABLE IF EXISTS `general_company_registration`;
CREATE TABLE IF NOT EXISTS `general_company_registration` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `bill_to_name` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `number_identification` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `code_postal` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `currency_code` varchar(3) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `tax_value` decimal(8,2) DEFAULT NULL,
  `desc_long_currency` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `invoice_number` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `invoice_serial` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `invoice_last_number` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `invoice_bol_number` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `invoice_bol_serial` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `invoice_bol_last_number` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `item_include_tax` varchar(1) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `path_image_bg` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `path_image_logo` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `longitud` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `telephone` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `condition` tinyint(4) NOT NULL DEFAULT 1,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_updated_by` int(11) NOT NULL,
  `created_by` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_company_registration`
--

INSERT INTO `general_company_registration` (`id`, `name`, `bill_to_name`, `number_identification`, `address`, `city`, `code_postal`, `email`, `currency_code`, `tax_value`, `desc_long_currency`, `invoice_number`, `invoice_serial`, `invoice_last_number`, `invoice_bol_number`, `invoice_bol_serial`, `invoice_bol_last_number`, `item_include_tax`, `path_image_bg`, `path_image_logo`, `longitud`, `telephone`, `condition`, `description`, `last_updated_by`, `created_by`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'empresa1', 'empresa 1', '123312', 'asdasd', 'asd', '23123', 'a@a.com', 'S', '18.00', '0', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, '123123', 1, 'asdsd', 1, 1, '2020-09-24 02:04:21', '2020-09-24 02:04:21', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_customers`
--

DROP TABLE IF EXISTS `general_customers`;
CREATE TABLE IF NOT EXISTS `general_customers` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `business_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type_document_id` bigint(20) UNSIGNED NOT NULL,
  `number_document` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `first_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `second_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_nama` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `second_last_nama` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `phones` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_of_birth` date NOT NULL,
  `nationality` int(11) NOT NULL,
  `occupation` int(11) NOT NULL,
  `status` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created.by` int(11) NOT NULL,
  `pep` int(1) NOT NULL DEFAULT 0,
  `path_image_1` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL,
  `path_image_2` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `path_photo` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `last_updated_by` int(11) NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `general_customers_business_name_unique` (`business_name`),
  UNIQUE KEY `number_document_customer_unique` (`number_document`),
  KEY `general_customers_type_document_id_foreign` (`type_document_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_customers`
--

INSERT INTO `general_customers` (`id`, `business_name`, `type_document_id`, `number_document`, `first_name`, `second_name`, `last_nama`, `second_last_nama`, `address`, `phones`, `email`, `date_of_birth`, `nationality`, `occupation`, `status`, `created.by`, `pep`, `path_image_1`, `path_image_2`, `path_photo`, `created_at`, `updated_at`, `last_updated_by`, `deleted_at`) VALUES
(1, 'Daka', 1, '7070', '', '', '', '', 'Av. San Luis, calle piso, casa 14. Valencia', '234345456', 'daka@gmail.com', '0000-00-00', 0, 0, '1', 0, 0, '', NULL, '', '2020-09-02 21:28:02', '2020-10-11 22:12:58', 0, '2020-10-11 22:12:58'),
(2, 'Flores SA', 1, '7075', '', '', '', '', 'Av. San Luis, calle piso, casa 15. Valencia', '234345000', 'Flores@gmail.com', '0000-00-00', 0, 0, '1', 0, 0, '', NULL, '', '2020-09-02 21:28:02', '2020-09-02 21:28:02', 0, NULL),
(3, 'Peloteros SA', 1, '7670', '', '', '', '', 'Av. Don Visctorio, calle piso, casa 14. Valencia', '238905456', 'Peloteros@gmail.com', '0000-00-00', 0, 0, '1', 0, 0, '', NULL, '', '2020-09-02 21:28:02', '2020-09-02 21:28:02', 0, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_employees`
--

DROP TABLE IF EXISTS `general_employees`;
CREATE TABLE IF NOT EXISTS `general_employees` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `code` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `position_id` bigint(20) UNSIGNED NOT NULL,
  `apel_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'field name and last_name',
  `responsable` tinyint(1) NOT NULL COMMENT 'field is responsable employee in  any project',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `general_employees_code_unique` (`code`),
  KEY `general_employees_position_id_foreign` (`position_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_employees`
--

INSERT INTO `general_employees` (`id`, `code`, `name`, `last_name`, `position_id`, `apel_name`, `responsable`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'AYPN', 'Adriana Yosneth', 'Perez Nuñez', 1, 'Adriana Yosneth Perez Nuñez', 1, '2020-09-02 21:28:02', '2020-09-02 21:28:02', NULL),
(2, 'JCMM', 'Juan Carlos', 'Machado Machado', 1, 'Juan Carlos Machado Machado', 1, '2020-09-02 21:28:02', '2020-09-02 21:28:02', NULL),
(3, 'LENM', 'Lucinda Estilita', 'Nuñez Machado', 1, 'Lucinda Estilita Nuñez Machado', 0, '2020-09-02 21:28:02', '2020-09-02 21:28:02', NULL),
(4, 'PUTA', 'Paulina Urty', 'Torrealba Agilar', 1, 'Paulina Urty Torrealba Agilar', 1, '2020-09-02 21:28:02', '2020-09-02 21:28:02', NULL),
(5, 'MACO', 'Marcos Antonio', 'Castillos Ortiz', 1, 'Marcos Antonio Castillos Ortiz', 0, '2020-09-02 21:28:02', '2020-09-02 21:28:02', NULL),
(6, 'YYHM', 'Yenny Yoselin', 'Hernandez Machado', 1, 'Yenny Yoselin Hernandez Machado', 1, '2020-09-02 21:28:02', '2020-09-02 21:28:02', NULL),
(7, 'GAHA', 'gustavo adolfo', 'herrera aular', 2, 'Gustavo Adolfo Herrera Aular', 0, '2020-09-02 21:34:17', '2020-09-02 21:34:17', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_files`
--

DROP TABLE IF EXISTS `general_files`;
CREATE TABLE IF NOT EXISTS `general_files` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `mime` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `original_filename` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `size` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `employee_id` int(10) UNSIGNED DEFAULT NULL,
  `directory_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_files`
--

INSERT INTO `general_files` (`id`, `filename`, `mime`, `original_filename`, `url`, `size`, `employee_id`, `directory_id`, `created_at`, `updated_at`, `deleted_at`) VALUES
(10, 'phpRZk7lj.jpg', 'image/jpeg', 'journey-painting-wallpaper.jpg', 'marcacionfiles/root/Acciones/Sanitarias/', '770578', 7, 16, '2020-10-02 23:03:30', '2020-10-02 23:03:30', NULL),
(11, 'phpkIkLUi.jpeg', 'image/jpeg', 'MOdulo registro FELABAN.jpeg', '/shared/httpd/marcacion-app/marcacion/storage/marcacionfiles/root/Acciones/Sanitarias/', '65933', 7, 16, '2020-10-03 15:00:38', '2020-10-03 15:00:38', NULL),
(12, 'phpaGn1mo.jpg', 'image/jpeg', '1296x673.jpg', 'marcacionfiles/root/Acciones/Sanitarias/', '690450', 7, 16, '2020-10-03 15:04:04', '2020-10-03 15:04:04', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_positions`
--

DROP TABLE IF EXISTS `general_positions`;
CREATE TABLE IF NOT EXISTS `general_positions` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_positions`
--

INSERT INTO `general_positions` (`id`, `name`, `status`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'Encargado', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL),
(2, 'Administrativo', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL),
(3, 'Colaborador', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL),
(4, 'Ing. Civil', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL),
(5, 'Arquitecta', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_providers`
--

DROP TABLE IF EXISTS `general_providers`;
CREATE TABLE IF NOT EXISTS `general_providers` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `provider_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type_document_id` bigint(20) UNSIGNED NOT NULL,
  `number_document` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `phones` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `general_providers_number_document_unique` (`number_document`),
  KEY `general_providers_type_document_id_foreign` (`type_document_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_providers`
--

INSERT INTO `general_providers` (`id`, `provider_name`, `type_document_id`, `number_document`, `address`, `phones`, `email`, `status`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'Prueva', 2, '1233212', 'asdasdasd', '1231232', 'a@a.com', 1, '2020-09-12 02:49:22', '2020-09-12 02:49:22', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `general_type_documents`
--

DROP TABLE IF EXISTS `general_type_documents`;
CREATE TABLE IF NOT EXISTS `general_type_documents` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_type_documents`
--

INSERT INTO `general_type_documents` (`id`, `name`, `status`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'DNI', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL),
(2, 'Pasaporte', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL),
(3, 'Carnet de Extranjeria', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL),
(4, 'RUC', 1, '2020-09-02 21:28:00', '2020-09-02 21:28:00', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `gl_daily_conversion_types`
--

DROP TABLE IF EXISTS `gl_daily_conversion_types`;
CREATE TABLE IF NOT EXISTS `gl_daily_conversion_types` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `conversion_type` varchar(30) NOT NULL,
  `description` varchar(240) DEFAULT NULL,
  `pivot_currency_code` varchar(15) DEFAULT NULL,
  `enable_flag` tinyint(1) DEFAULT 1,
  `user_override_cross_rate_flag` varchar(1) DEFAULT 'N',
  `enforce_inverse_rate_flag` varchar(1) DEFAULT 'N',
  `created_by` int(11) NOT NULL,
  `last_updated_by` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `gl_daily_conversion_types`
--

INSERT INTO `gl_daily_conversion_types` (`rowid`, `conversion_type`, `description`, `pivot_currency_code`, `enable_flag`, `user_override_cross_rate_flag`, `enforce_inverse_rate_flag`, `created_by`, `last_updated_by`, `created_at`, `updated_at`) VALUES
(1, 'Compra1m', 'conversion de pen a usd', NULL, NULL, 'N', 'N', 1, 1, '2017-06-19 04:20:55', '2017-06-24 16:24:07'),
(2, 'Venta', 'usado para conv de USD a PEN', NULL, 1, 'N', 'N', 1, 1, '2017-06-19 04:22:31', '2017-06-19 23:40:49'),
(3, 'Diario Oficial', '', NULL, 1, 'N', 'N', 1, 1, '2017-06-20 05:26:08', '2017-06-20 05:26:08');

-- --------------------------------------------------------

--
-- Table structure for table `gl_daily_rate`
--

DROP TABLE IF EXISTS `gl_daily_rate`;
CREATE TABLE IF NOT EXISTS `gl_daily_rate` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `from_currency` varchar(15) NOT NULL,
  `to_currency` varchar(15) NOT NULL,
  `conversion_date` date NOT NULL,
  `conversion_type` int(30) NOT NULL,
  `conversion_rate` decimal(5,3) NOT NULL,
  `condicion` tinyint(1) NOT NULL DEFAULT 1,
  `created_by` int(11) NOT NULL,
  `last_updated_by` int(11) NOT NULL,
  `updated_at` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_rec` (`from_currency`,`to_currency`,`conversion_date`,`conversion_type`)
) ENGINE=MyISAM AUTO_INCREMENT=25432 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `gl_daily_rate`
--

INSERT INTO `gl_daily_rate` (`rowid`, `from_currency`, `to_currency`, `conversion_date`, `conversion_type`, `conversion_rate`, `condicion`, `created_by`, `last_updated_by`, `updated_at`, `created_at`) VALUES
(25350, 'USD', 'PEN', '2020-03-01', 2, '3.000', 1, 1, 1, '2020-03-29 02:51:51', '2020-03-29 02:51:51'),
(25351, 'USD', 'PEN', '2020-03-02', 2, '3.000', 1, 1, 1, '2020-03-29 02:51:51', '2020-03-29 02:51:51'),
(25352, 'USD', 'PEN', '2020-03-03', 2, '3.000', 1, 1, 1, '2020-03-29 02:51:51', '2020-03-29 02:51:51'),
(25353, 'USD', 'PEN', '2020-03-04', 2, '3.000', 1, 1, 1, '2020-03-29 02:51:51', '2020-03-29 02:51:51'),
(25354, 'USD', 'PEN', '2020-03-05', 2, '4.000', 1, 1, 1, '2020-03-29 02:55:47', '2020-03-29 02:55:47'),
(25355, 'USD', 'PEN', '2020-03-06', 2, '4.000', 1, 1, 1, '2020-03-29 02:55:47', '2020-03-29 02:55:47'),
(25356, 'USD', 'PEN', '2020-03-07', 2, '4.000', 1, 1, 1, '2020-03-29 02:55:47', '2020-03-29 02:55:47'),
(25357, 'USD', 'PEN', '2020-02-01', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25358, 'USD', 'PEN', '2020-02-02', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25359, 'USD', 'PEN', '2020-02-03', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25360, 'USD', 'PEN', '2020-02-04', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25361, 'USD', 'PEN', '2020-02-05', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25362, 'USD', 'PEN', '2020-02-06', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25363, 'USD', 'PEN', '2020-02-07', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25364, 'USD', 'PEN', '2020-02-08', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25365, 'USD', 'PEN', '2020-02-09', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25366, 'USD', 'PEN', '2020-02-10', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25367, 'USD', 'PEN', '2020-02-11', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25368, 'USD', 'PEN', '2020-02-12', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25369, 'USD', 'PEN', '2020-02-13', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25370, 'USD', 'PEN', '2020-02-14', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25371, 'USD', 'PEN', '2020-02-15', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25372, 'USD', 'PEN', '2020-02-16', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25373, 'USD', 'PEN', '2020-02-17', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25374, 'USD', 'PEN', '2020-02-18', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25375, 'USD', 'PEN', '2020-02-19', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25376, 'USD', 'PEN', '2020-02-20', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25377, 'USD', 'PEN', '2020-02-21', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25378, 'USD', 'PEN', '2020-02-22', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25379, 'USD', 'PEN', '2020-02-23', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25380, 'USD', 'PEN', '2020-02-24', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25381, 'USD', 'PEN', '2020-02-25', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:36', '2020-03-29 02:56:36'),
(25382, 'USD', 'PEN', '2020-02-26', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:37', '2020-03-29 02:56:37'),
(25383, 'USD', 'PEN', '2020-02-27', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:37', '2020-03-29 02:56:37'),
(25384, 'USD', 'PEN', '2020-02-28', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:37', '2020-03-29 02:56:37'),
(25385, 'USD', 'PEN', '2020-02-29', 2, '2.000', 1, 1, 1, '2020-03-29 02:56:37', '2020-03-29 02:56:37'),
(25386, 'USD', 'PEN', '2020-03-08', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25387, 'USD', 'PEN', '2020-03-09', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25388, 'USD', 'PEN', '2020-03-10', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25389, 'USD', 'PEN', '2020-03-11', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25390, 'USD', 'PEN', '2020-03-12', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25391, 'USD', 'PEN', '2020-03-13', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25392, 'USD', 'PEN', '2020-03-14', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25393, 'USD', 'PEN', '2020-03-15', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25394, 'USD', 'PEN', '2020-03-16', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25395, 'USD', 'PEN', '2020-03-17', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25396, 'USD', 'PEN', '2020-03-18', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25397, 'USD', 'PEN', '2020-03-19', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25398, 'USD', 'PEN', '2020-03-20', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25399, 'USD', 'PEN', '2020-03-21', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25400, 'USD', 'PEN', '2020-03-22', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25401, 'USD', 'PEN', '2020-03-23', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25402, 'USD', 'PEN', '2020-03-24', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25403, 'USD', 'PEN', '2020-03-25', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25404, 'USD', 'PEN', '2020-03-26', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25405, 'USD', 'PEN', '2020-03-27', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25406, 'USD', 'PEN', '2020-03-28', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25407, 'USD', 'PEN', '2020-03-29', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25408, 'USD', 'PEN', '2020-03-30', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25409, 'USD', 'PEN', '2020-03-31', 2, '3.500', 1, 1, 1, '2020-03-29 02:57:24', '2020-03-29 02:57:24'),
(25410, 'PEN', 'USD', '2020-04-01', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25411, 'PEN', 'USD', '2020-04-02', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25412, 'PEN', 'USD', '2020-04-03', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25413, 'PEN', 'USD', '2020-04-04', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25414, 'PEN', 'USD', '2020-04-05', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25415, 'PEN', 'USD', '2020-04-06', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25416, 'PEN', 'USD', '2020-04-07', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25417, 'PEN', 'USD', '2020-04-08', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25418, 'PEN', 'USD', '2020-04-09', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25419, 'PEN', 'USD', '2020-04-10', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25420, 'PEN', 'USD', '2020-04-11', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25421, 'PEN', 'USD', '2020-04-12', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25422, 'PEN', 'USD', '2020-04-13', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25423, 'PEN', 'USD', '2020-04-14', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25424, 'PEN', 'USD', '2020-04-15', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25425, 'PEN', 'USD', '2020-04-16', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25426, 'PEN', 'USD', '2020-04-17', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25427, 'PEN', 'USD', '2020-04-18', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25428, 'PEN', 'USD', '2020-04-19', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25429, 'PEN', 'USD', '2020-04-20', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25430, 'PEN', 'USD', '2020-04-21', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57'),
(25431, 'PEN', 'USD', '2020-04-22', 2, '3.500', 1, 1, 1, '2020-04-22 13:54:57', '2020-04-22 13:54:57');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
CREATE TABLE IF NOT EXISTS `migrations` (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=94 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2019_08_19_000000_create_failed_jobs_table', 1),
(4, '2020_08_19_005431_create_permission_tables', 1),
(5, '2020_08_19_010000_create_general_specialties_table', 1),
(6, '2020_08_20_173658_create_general_positions_table', 1),
(7, '2020_08_20_220953_create_general_employees_table', 1),
(8, '2020_08_20_235150_create_general_reasons_table', 1),
(9, '2020_08_21_153408_create_general_accounting_periods_table', 1),
(10, '2020_08_22_000104_create_general_type_documents_table', 1),
(11, '2020_08_22_000124_create_general_customers_table', 1),
(12, '2020_08_22_173538_create_general_fnd_lookups_table', 1),
(13, '2020_08_22_223430_create_general_fnd_lookups_values_table', 1),
(14, '2020_08_23_003039_add_code_to_general_fnd_lookups_values_table', 1),
(15, '2020_08_23_194105_create_general_directories_table', 1),
(16, '2020_08_23_210055_create_general_files_table', 1),
(17, '2020_08_23_213336_create_projects_project_registrations_table', 1),
(18, '2020_08_25_203145_create_projects_project_specialities_table', 1),
(19, '2020_08_27_180902_add_directory_to_projects_project_specialities_table', 1),
(20, '2020_08_28_214552_add_employee_to_users_table', 1),
(21, '2020_08_30_184629_create_assistances_projects_table', 1),
(22, '2020_08_30_190638_create_assistances_speciality_employees_projects_table', 1),
(23, '2020_09_01_161020_create_projects_activities_specialities_table', 1),
(24, '2020_09_01_192607_create_projects_advances_projects_table', 1),
(29, '2020_09_02_015538_add_activity_assistances_speciality_employees_projects_table', 2),
(30, '2020_09_02_211910_create_general_expenses_fixeds_concept_table', 2),
(31, '2020_09_03_004814_create_administrative_fixed_outputs_table', 2),
(32, '2020_09_03_205946_create_administrative_incomes_expenses_table', 2),
(33, '2020_09_07_122328_set_number_document_to_unique_on_general_customers_table', 3),
(34, '2020_09_07_161819_create_general_providers_table', 4),
(35, '2020_09_07_180300_create_general_payments_terms_table', 4),
(42, '2020_09_07_204437_create_general_units_measurements_table', 5),
(43, '2020_09_07_235900_create_materials_master_materials_table', 5),
(44, '2020_09_08_111735_create_materials_materials_movements_table', 5),
(45, '2020_09_09_094653_create_materials_type_movement_materials_table', 5),
(48, '2020_09_09_164945_add_transaction_type_to_materials_materials_movements_table', 6),
(49, '2020_09_09_170127_create_materials_onhand_quantities_details_table', 6),
(54, '2020_09_10_115017_create_administrative_projects_payments_table', 7),
(55, '2020_09_11_162559_create_administrative_purchases_mades_table', 7),
(56, '2020_09_11_220933_add_type_to_general_directories_table', 7),
(57, '2020_09_13_141305_add_user_id_to_general_files_table', 7),
(58, '2020_09_15_095143_add_fields_to_materials_master_materials_table', 8),
(61, '2020_09_15_180212_create_materials_reservations_header_table', 9),
(62, '2020_09_15_194358_create_materials_materials_reservations_table', 9),
(69, '2020_09_16_120249_add_field_to_materials_movements_table', 10),
(75, '2020_09_19_135000_create_generals_terms_table', 11),
(76, '2020_09_19_142207_create_cot_quotation_headers_table', 11),
(77, '2020_09_19_142251_create_cot_quotation_lines_table', 11),
(78, '2020_09_19_142336_create_cot_supplier_header_items_table', 11),
(79, '2020_09_19_142352_create_cot_supplier_category_items_table', 11),
(80, '2020_09_19_142417_create_cot_supplier_line_items_table', 11),
(81, '2020_09_19_124507_create_general_company_registration_table', 12),
(82, '2020_09_21_141220_add_project_id_to_administrative_purchases_mades_table', 13),
(83, '2020_09_28_104518_create_cot_quotation_invoice_receivables_table', 14),
(84, '2020_09_29_142830_create_cot_pay_invoice_header_table', 15),
(85, '2020_09_29_145024_create_cot_amount_pay_invoice_table', 16),
(86, '2020_09_29_175143_add_customer_id_to_cot_quotation_invoice_receivables_table', 17),
(87, '2020_09_30_145110_add_payments_term_id_to_cot_quotation_headers_table', 18),
(88, '2020_09_30_145346_add_quotation_id_to_cot_supplier_line_items_table', 19),
(89, '2020_10_01_113635_add_project_id_to_administrative_fixed_outputs_table', 20),
(92, '2020_10_07_135105_add_field_to_cot_supplier_line_items_table', 21),
(93, '2020_10_07_135619_create_general_shape_payments_table', 21);

-- --------------------------------------------------------

--
-- Table structure for table `model_has_permissions`
--

DROP TABLE IF EXISTS `model_has_permissions`;
CREATE TABLE IF NOT EXISTS `model_has_permissions` (
  `permission_id` bigint(20) UNSIGNED NOT NULL,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint(20) UNSIGNED NOT NULL,
  PRIMARY KEY (`permission_id`,`model_id`,`model_type`),
  KEY `model_has_permissions_model_id_model_type_index` (`model_id`,`model_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `model_has_roles`
--

DROP TABLE IF EXISTS `model_has_roles`;
CREATE TABLE IF NOT EXISTS `model_has_roles` (
  `role_id` bigint(20) UNSIGNED NOT NULL,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint(20) UNSIGNED NOT NULL,
  PRIMARY KEY (`role_id`,`model_id`,`model_type`),
  KEY `model_has_roles_model_id_model_type_index` (`model_id`,`model_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `model_has_roles`
--

INSERT INTO `model_has_roles` (`role_id`, `model_type`, `model_id`) VALUES
(1, 'App\\User', 1),
(1, 'App\\User', 2),
(1, 'App\\User', 3),
(1, 'App\\User', 8),
(2, 'App\\User', 4),
(2, 'App\\User', 7);

-- --------------------------------------------------------

--
-- Table structure for table `pais`
--

DROP TABLE IF EXISTS `pais`;
CREATE TABLE IF NOT EXISTS `pais` (
  `idPais` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id unico de pais',
  `pais` varchar(50) NOT NULL COMMENT 'nombre del pais',
  `nacionalidad` varchar(50) DEFAULT NULL COMMENT 'la nacionalidad, si es peruano por ejemplo',
  PRIMARY KEY (`idPais`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `pais`
--

INSERT INTO `pais` (`idPais`, `pais`, `nacionalidad`) VALUES
(1, 'PERU', 'PERUANA');

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

DROP TABLE IF EXISTS `password_resets`;
CREATE TABLE IF NOT EXISTS `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `permissions`
--

DROP TABLE IF EXISTS `permissions`;
CREATE TABLE IF NOT EXISTS `permissions` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `guard_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `provincia`
--

DROP TABLE IF EXISTS `provincia`;
CREATE TABLE IF NOT EXISTS `provincia` (
  `idProvincia` int(11) NOT NULL AUTO_INCREMENT,
  `provincia` varchar(50) NOT NULL COMMENT 'nombre de provincia',
  `idDepartamento` int(11) NOT NULL COMMENT 'llave foranea',
  PRIMARY KEY (`idProvincia`),
  KEY `idDepartamento1` (`idDepartamento`)
) ENGINE=MyISAM AUTO_INCREMENT=195 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `provincia`
--

INSERT INTO `provincia` (`idProvincia`, `provincia`, `idDepartamento`) VALUES
(1, 'BAGUA', 1),
(2, 'BONGARA', 1),
(3, 'CHACHAPOYAS', 1),
(4, 'CONDORCANQUI', 1),
(5, 'LUYA', 1),
(6, 'RODRIGUEZ DE MENDOZA', 1),
(7, 'UTCUBAMBA', 1),
(8, 'AIJA', 2),
(9, 'ANTONIO RAYMONDI', 2),
(10, 'ASUNCION', 2),
(11, 'BOLOGNESI', 2),
(12, 'CARHUAZ', 2),
(13, 'CARLOS F.FITZCARRALD', 2),
(14, 'CASMA', 2),
(15, 'CORONGO', 2),
(16, 'HUARAZ', 2),
(17, 'HUARI', 2),
(18, 'HUARMEY', 2),
(19, 'HUAYLAS', 2),
(20, 'MARISCAL LUZURIAGA', 2),
(21, 'OCROS', 2),
(22, 'PALLASCA', 2),
(23, 'POMABAMBA', 2),
(24, 'RECUAY', 2),
(25, 'SANTA', 2),
(26, 'SIHUAS', 2),
(27, 'YUNGAY', 2),
(28, 'ABANCAY', 3),
(29, 'ANDAHUAYLAS', 3),
(30, 'ANTABAMBA', 3),
(31, 'AYMARAES', 3),
(32, 'CHINCHEROS', 3),
(33, 'COTABAMBAS', 3),
(34, 'GRAU', 3),
(35, 'AREQUIPA', 4),
(36, 'CAMANA', 4),
(37, 'CARAVELI', 4),
(38, 'CASTILLA', 4),
(39, 'CAYLLOMA', 4),
(40, 'CONDESUYOS', 4),
(41, 'ISLAY', 4),
(42, 'LA UNION', 4),
(43, 'CANGALLO', 5),
(44, 'HUAMANGA', 5),
(45, 'HUANCA SANCOS', 5),
(46, 'HUANTA', 5),
(47, 'LA MAR', 5),
(48, 'LUCANAS', 5),
(49, 'PARINACOCHAS', 5),
(50, 'PAUCAR DEL SARA SARA', 5),
(51, 'SUCRE', 5),
(52, 'VICTOR FAJARDO', 5),
(53, 'VILCASHUAMAN', 5),
(54, 'CAJABAMBA', 6),
(55, 'CAJAMARCA', 6),
(56, 'CELENDIN', 6),
(57, 'CHOTA', 6),
(58, 'CONTUMAZA', 6),
(59, 'CUTERVO', 6),
(60, 'HUALGAYOC', 6),
(61, 'JAEN', 6),
(62, 'SAN IGNACIO', 6),
(63, 'SAN MARCOS', 6),
(64, 'SAN MIGUEL', 6),
(65, 'SAN PABLO', 6),
(66, 'SANTA CRUZ', 6),
(67, 'ACOMAYO', 7),
(68, 'ANTA', 7),
(69, 'CALCA', 7),
(70, 'CANAS', 7),
(71, 'CANCHIS', 7),
(72, 'CHUMBIVILCAS', 7),
(73, 'CUSCO', 7),
(74, 'ESPINAR', 7),
(75, 'LA CONVENCION', 7),
(76, 'PARURO', 7),
(77, 'PAUCARTAMBO', 7),
(78, 'QUISPICANCHI', 7),
(79, 'URUBAMBA', 7),
(80, 'ACOBAMBA', 8),
(81, 'ANGARAES', 8),
(82, 'CASTROVIRREYNA', 8),
(83, 'CHURCAMPA', 8),
(84, 'HUANCAVELICA', 8),
(85, 'HUAYTARA', 8),
(86, 'TAYACAJA', 8),
(87, 'AMBO', 9),
(88, 'DOS DE MAYO', 9),
(89, 'HUACAYBAMBA', 9),
(90, 'HUAMALIES', 9),
(91, 'HUANUCO', 9),
(92, 'LAURICOCHA', 9),
(93, 'LEONCIO PRADO', 9),
(94, 'MARAÑON', 9),
(95, 'PACHITEA', 9),
(96, 'PUERTO INCA', 9),
(97, 'YAROWILCA', 9),
(98, 'CHINCHA', 10),
(99, 'ICA', 10),
(100, 'NAZCA', 10),
(101, 'PALPA', 10),
(102, 'PISCO', 10),
(103, 'CHANCHAMAYO', 11),
(104, 'CHUPACA', 11),
(105, 'CONCEPCION', 11),
(106, 'HUANCAYO', 11),
(107, 'JAUJA', 11),
(108, 'JUNIN', 11),
(109, 'SATIPO', 11),
(110, 'TARMA', 11),
(111, 'YAULI', 11),
(112, 'ASCOPE', 12),
(113, 'BOLIVAR', 12),
(114, 'CHEPEN', 12),
(115, 'GRAN CHIMU', 12),
(116, 'JULCAN', 12),
(117, 'OTUZCO', 12),
(118, 'PACASMAYO', 12),
(119, 'PATAZ', 12),
(120, 'SANCHEZ CARRION', 12),
(121, 'SANTIAGO DE CHUCO', 12),
(122, 'TRUJILLO', 12),
(123, 'VIRU', 12),
(124, 'CHICLAYO', 13),
(125, 'FERREÑAFE', 13),
(126, 'LAMBAYEQUE', 13),
(127, 'BARRANCA', 14),
(128, 'CAJATAMBO', 14),
(129, 'CALLAO', 14),
(130, 'CANTA', 14),
(131, 'CAÑETE', 14),
(132, 'HUARAL', 14),
(133, 'HUAROCHIRI', 14),
(134, 'HUAURA', 14),
(135, 'LIMA', 14),
(136, 'OYON', 14),
(137, 'YAUYOS', 14),
(138, 'ALTO AMAZONAS', 15),
(139, 'LORETO', 15),
(140, 'MARISCAL R.CASTILLA', 15),
(141, 'MAYNAS', 15),
(142, 'REQUENA', 15),
(143, 'UCAYALI', 15),
(144, 'MANU', 16),
(145, 'TAHUAMANU', 16),
(146, 'TAMBOPATA', 16),
(147, 'GENERAL SANCHEZ CERRO', 17),
(148, 'ILO', 17),
(149, 'MARISCAL NIETO', 17),
(150, 'DANIEL ALCIDES CARRION', 18),
(151, 'OXAPAMPA', 18),
(152, 'PASCO', 18),
(153, 'AYABACA', 19),
(154, 'HUANCABAMBA', 19),
(155, 'MORROPON', 19),
(156, 'PAITA', 19),
(157, 'PIURA', 19),
(158, 'SECHURA', 19),
(159, 'SULLANA', 19),
(160, 'TALARA', 19),
(161, 'AZANGARO', 20),
(162, 'CARABAYA', 20),
(163, 'CHUCUITO', 20),
(164, 'EL COLLAO', 20),
(165, 'HUANCANE', 20),
(166, 'LAMPA', 20),
(167, 'MELGAR', 20),
(168, 'MOHO', 20),
(169, 'PUNO', 20),
(170, 'SAN ANTONIO DE PUTINA', 20),
(171, 'SAN ROMAN', 20),
(172, 'SANDIA', 20),
(173, 'YUNGUYO', 20),
(174, 'BELLAVISTA', 21),
(175, 'EL DORADO', 21),
(176, 'HUALLAGA', 21),
(177, 'LAMAS', 21),
(178, 'MARISCAL CACERES', 21),
(179, 'MOYOBAMBA', 21),
(180, 'PICOTA', 21),
(181, 'RIOJA', 21),
(182, 'SAN MARTIN', 21),
(183, 'TOCACHE', 21),
(184, 'CANDARAVE', 22),
(185, 'JORGE BASADRE', 22),
(186, 'TACNA', 22),
(187, 'TARATA', 22),
(188, 'CONTRALMIRANTE VILLAR', 23),
(189, 'TUMBES', 23),
(190, 'ZARUMILLA', 23),
(191, 'ATALAYA', 24),
(192, 'CORONEL PORTILLO', 24),
(193, 'PADRE ABAD', 24),
(194, 'PURUS', 24);

-- --------------------------------------------------------

--
-- Table structure for table `roles`
--

DROP TABLE IF EXISTS `roles`;
CREATE TABLE IF NOT EXISTS `roles` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `guard_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `roles`
--

INSERT INTO `roles` (`id`, `name`, `guard_name`, `created_at`, `updated_at`) VALUES
(1, 'Administrador', 'web', '2020-09-02 21:27:59', '2020-09-02 21:27:59'),
(2, 'Usuario', 'web', '2020-09-02 21:27:59', '2020-09-02 21:27:59');

-- --------------------------------------------------------

--
-- Table structure for table `role_has_permissions`
--

DROP TABLE IF EXISTS `role_has_permissions`;
CREATE TABLE IF NOT EXISTS `role_has_permissions` (
  `permission_id` bigint(20) UNSIGNED NOT NULL,
  `role_id` bigint(20) UNSIGNED NOT NULL,
  PRIMARY KEY (`permission_id`,`role_id`),
  KEY `role_has_permissions_role_id_foreign` (`role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE IF NOT EXISTS `users` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `employee_id` bigint(20) UNSIGNED DEFAULT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `employee_id`, `remember_token`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'gustavo', 'gustavoh.2312@gmail.com', '2020-09-02 21:27:59', '$2y$10$92IXUNpkjO0rOQ5byMi.Ye4oKoEa3Ro9llC/.og/at2.uheWG/igi', 7, 'fvT5n0CZEPRhHd4ssBixWYOFJXUhbN0CNuerpPasLKus7DhdGTFWE4rhgZG0', '2020-09-02 21:27:59', '2020-09-02 21:35:29', NULL),
(2, 'julio', 'julio@app.com', '2020-09-02 21:27:59', '$2y$10$BqwgE1MgeqKlit0PkSzNIOG5OX4a4FvhbwoubBpsBIdxVJLCH7RQi', NULL, 'emqL40KmnGtUvcly4rcjzAjHdKqwL6CfnqwkPyG3RZiLazpsFMCfxVqH5pFR', '2020-09-02 21:27:59', '2020-10-22 07:57:25', NULL),
(3, 'dairy', 'dairysanabria.90@gmail.com', '2020-09-02 21:27:59', '$2y$10$92IXUNpkjO0rOQ5byMi.Ye4oKoEa3Ro9llC/.og/at2.uheWG/igi', 3, '6oMmCkUjUKEUGnvI0hZdt3bdiyAHyf2Z5QBHTiUx1iwRP02kpEx8dZlKWzSd', '2020-09-02 21:27:59', '2020-09-10 22:29:46', NULL),
(4, 'usuario', 'prueba@gmail.com', '2020-09-02 21:28:00', '$2y$10$ukKB03oN0C3yVtyj9O9CLeVN3/TBSP6BbmuOfDVKPTGyUxGckDGs.', 5, 'eZ31lxWsl8MZyRRFWsXTC0DvsMy5yh2kkwGwbfNRlRFZpl1DIpLz1aqosDXu', '2020-09-02 21:28:00', '2020-09-14 23:49:41', NULL),
(7, 'asdasd', 'aa@a.com', NULL, '$2y$10$oMAFafNXtj20V7JIphz8zuYO2SET6CCe2gPJR8k5dwzBY0UAr24Hy', NULL, NULL, '2020-09-28 17:38:18', '2020-09-28 17:38:18', NULL),
(8, 'asdasd', 'pp@p.com', NULL, '$2y$10$i9hOtizVH4zQY7oK6rpMAuDFOdT00bqm3BDg4bIMgVSq4j3y/2oF2', NULL, NULL, '2020-09-28 17:38:31', '2020-09-28 17:38:31', NULL);

--
-- Constraints for dumped tables
--

--
-- Constraints for table `general_customers`
--
ALTER TABLE `general_customers`
  ADD CONSTRAINT `general_customers_type_document_id_foreign` FOREIGN KEY (`type_document_id`) REFERENCES `general_type_documents` (`id`);

--
-- Constraints for table `general_employees`
--
ALTER TABLE `general_employees`
  ADD CONSTRAINT `general_employees_position_id_foreign` FOREIGN KEY (`position_id`) REFERENCES `general_positions` (`id`);

--
-- Constraints for table `general_providers`
--
ALTER TABLE `general_providers`
  ADD CONSTRAINT `general_providers_type_document_id_foreign` FOREIGN KEY (`type_document_id`) REFERENCES `general_type_documents` (`id`);

--
-- Constraints for table `model_has_permissions`
--
ALTER TABLE `model_has_permissions`
  ADD CONSTRAINT `model_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `model_has_roles`
--
ALTER TABLE `model_has_roles`
  ADD CONSTRAINT `model_has_roles_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `role_has_permissions`
--
ALTER TABLE `role_has_permissions`
  ADD CONSTRAINT `role_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE,
  ADD CONSTRAINT `role_has_permissions_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
